
<!DOCTYPE html>
<html lang="en" class="is-fullheight">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="profile" href="http://gmpg.org/xfn/11">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css"/>
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bulma/0.6.1/css/bulma.min.css" />
	<meta name='robots' content='index, follow, max-image-preview:large, max-snippet:-1, max-video-preview:-1' />

	<!-- This site is optimized with the Yoast SEO plugin v22.3 - https://yoast.com/wordpress/plugins/seo/ -->
	<title>The Healing Cuisine | Elevated Eating for Enlightened Living</title>
	<meta name="description" content="We offer online courses, conscious cooking classes, and consultations with a spotlight on plant-based, whole foods to create healthy &amp; delicious meals." />
	<link rel="canonical" href="https://www.thehealingcuisine.com/" />
	<meta property="og:locale" content="en_US" />
	<meta property="og:type" content="website" />
	<meta property="og:title" content="The Healing Cuisine | Elevated Eating for Enlightened Living" />
	<meta property="og:description" content="We offer online courses, conscious cooking classes, and consultations with a spotlight on plant-based, whole foods to create healthy &amp; delicious meals." />
	<meta property="og:url" content="https://www.thehealingcuisine.com/" />
	<meta property="og:site_name" content="The Healing Cuisine" />
	<meta property="article:publisher" content="https://www.facebook.com/TheHealingCuisine/" />
	<meta property="article:modified_time" content="2023-12-10T11:19:46+00:00" />
	<meta property="og:image" content="https://www.thehealingcuisine.com/wp-content/uploads/2019/02/Online-Classes.jpg" />
	<meta name="twitter:card" content="summary_large_image" />
	<meta name="twitter:site" content="@Healing_Cuisine" />
	<script type="application/ld+json" class="yoast-schema-graph">{"@context":"https://schema.org","@graph":[{"@type":"WebPage","@id":"https://www.thehealingcuisine.com/","url":"https://www.thehealingcuisine.com/","name":"The Healing Cuisine | Elevated Eating for Enlightened Living","isPartOf":{"@id":"https://www.thehealingcuisine.com/#website"},"about":{"@id":"https://www.thehealingcuisine.com/#organization"},"primaryImageOfPage":{"@id":"https://www.thehealingcuisine.com/#primaryimage"},"image":{"@id":"https://www.thehealingcuisine.com/#primaryimage"},"thumbnailUrl":"https://www.thehealingcuisine.com/wp-content/uploads/2019/02/Online-Classes.jpg","datePublished":"2018-10-27T22:06:39+00:00","dateModified":"2023-12-10T11:19:46+00:00","description":"We offer online courses, conscious cooking classes, and consultations with a spotlight on plant-based, whole foods to create healthy & delicious meals.","breadcrumb":{"@id":"https://www.thehealingcuisine.com/#breadcrumb"},"inLanguage":"en","potentialAction":[{"@type":"ReadAction","target":["https://www.thehealingcuisine.com/"]}]},{"@type":"ImageObject","inLanguage":"en","@id":"https://www.thehealingcuisine.com/#primaryimage","url":"https://www.thehealingcuisine.com/wp-content/uploads/2019/02/Online-Classes.jpg","contentUrl":"https://www.thehealingcuisine.com/wp-content/uploads/2019/02/Online-Classes.jpg","width":850,"height":296},{"@type":"BreadcrumbList","@id":"https://www.thehealingcuisine.com/#breadcrumb","itemListElement":[{"@type":"ListItem","position":1,"name":"Home"}]},{"@type":"WebSite","@id":"https://www.thehealingcuisine.com/#website","url":"https://www.thehealingcuisine.com/","name":"The Healing Cuisine","description":"Elevated Eating for Enlightened living","publisher":{"@id":"https://www.thehealingcuisine.com/#organization"},"potentialAction":[{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https://www.thehealingcuisine.com/?s={search_term_string}"},"query-input":"required name=search_term_string"}],"inLanguage":"en"},{"@type":"Organization","@id":"https://www.thehealingcuisine.com/#organization","name":"The Healing Cuisine","url":"https://www.thehealingcuisine.com/","logo":{"@type":"ImageObject","inLanguage":"en","@id":"https://www.thehealingcuisine.com/#/schema/logo/image/","url":"https://i2.wp.com/www.thehealingcuisine.com/wp-content/uploads/2019/12/THCLogo_wTagline_Back.png?fit=1000%2C348&ssl=1","contentUrl":"https://i2.wp.com/www.thehealingcuisine.com/wp-content/uploads/2019/12/THCLogo_wTagline_Back.png?fit=1000%2C348&ssl=1","width":1000,"height":348,"caption":"The Healing Cuisine"},"image":{"@id":"https://www.thehealingcuisine.com/#/schema/logo/image/"},"sameAs":["https://www.facebook.com/TheHealingCuisine/","https://twitter.com/Healing_Cuisine","https://www.instagram.com/thehealingcuisine/","https://www.linkedin.com/in/joannegerrardyoung/"]}]}</script>
	<meta name="p:domain_verify" content="214afcbaf3a2dec980cc21e72161ba1b" />
	<!-- / Yoast SEO plugin. -->


<link rel='dns-prefetch' href='//cdn.jsdelivr.net' />
<link rel='dns-prefetch' href='//use.fontawesome.com' />
<link rel="alternate" type="application/rss+xml" title="The Healing Cuisine &raquo; Feed" href="https://www.thehealingcuisine.com/feed/" />
<link rel="alternate" type="application/rss+xml" title="The Healing Cuisine &raquo; Comments Feed" href="https://www.thehealingcuisine.com/comments/feed/" />
		<!-- This site uses the Google Analytics by ExactMetrics plugin v7.25.0 - Using Analytics tracking - https://www.exactmetrics.com/ -->
							<script src="//www.googletagmanager.com/gtag/js?id=G-C3T2MC7YVY"  data-cfasync="false" data-wpfc-render="false" type="text/javascript" async></script>
			<script data-cfasync="false" data-wpfc-render="false" type="text/javascript">
				var em_version = '7.25.0';
				var em_track_user = true;
				var em_no_track_reason = '';
								var ExactMetricsDefaultLocations = {"page_location":"https:\/\/www.thehealingcuisine.com\/"};
				if ( typeof ExactMetricsPrivacyGuardFilter === 'function' ) {
					var ExactMetricsLocations = (typeof ExactMetricsExcludeQuery === 'object') ? ExactMetricsPrivacyGuardFilter( ExactMetricsExcludeQuery ) : ExactMetricsPrivacyGuardFilter( ExactMetricsDefaultLocations );
				} else {
					var ExactMetricsLocations = (typeof ExactMetricsExcludeQuery === 'object') ? ExactMetricsExcludeQuery : ExactMetricsDefaultLocations;
				}

								var disableStrs = [
										'ga-disable-G-C3T2MC7YVY',
									];

				/* Function to detect opted out users */
				function __gtagTrackerIsOptedOut() {
					for (var index = 0; index < disableStrs.length; index++) {
						if (document.cookie.indexOf(disableStrs[index] + '=true') > -1) {
							return true;
						}
					}

					return false;
				}

				/* Disable tracking if the opt-out cookie exists. */
				if (__gtagTrackerIsOptedOut()) {
					for (var index = 0; index < disableStrs.length; index++) {
						window[disableStrs[index]] = true;
					}
				}

				/* Opt-out function */
				function __gtagTrackerOptout() {
					for (var index = 0; index < disableStrs.length; index++) {
						document.cookie = disableStrs[index] + '=true; expires=Thu, 31 Dec 2099 23:59:59 UTC; path=/';
						window[disableStrs[index]] = true;
					}
				}

				if ('undefined' === typeof gaOptout) {
					function gaOptout() {
						__gtagTrackerOptout();
					}
				}
								window.dataLayer = window.dataLayer || [];

				window.ExactMetricsDualTracker = {
					helpers: {},
					trackers: {},
				};
				if (em_track_user) {
					function __gtagDataLayer() {
						dataLayer.push(arguments);
					}

					function __gtagTracker(type, name, parameters) {
						if (!parameters) {
							parameters = {};
						}

						if (parameters.send_to) {
							__gtagDataLayer.apply(null, arguments);
							return;
						}

						if (type === 'event') {
														parameters.send_to = exactmetrics_frontend.v4_id;
							var hookName = name;
							if (typeof parameters['event_category'] !== 'undefined') {
								hookName = parameters['event_category'] + ':' + name;
							}

							if (typeof ExactMetricsDualTracker.trackers[hookName] !== 'undefined') {
								ExactMetricsDualTracker.trackers[hookName](parameters);
							} else {
								__gtagDataLayer('event', name, parameters);
							}
							
						} else {
							__gtagDataLayer.apply(null, arguments);
						}
					}

					__gtagTracker('js', new Date());
					__gtagTracker('set', {
						'developer_id.dNDMyYj': true,
											});
					if ( ExactMetricsLocations.page_location ) {
						__gtagTracker('set', ExactMetricsLocations);
					}
										__gtagTracker('config', 'G-C3T2MC7YVY', {"forceSSL":"true"} );
															window.gtag = __gtagTracker;										(function () {
						/* https://developers.google.com/analytics/devguides/collection/analyticsjs/ */
						/* ga and __gaTracker compatibility shim. */
						var noopfn = function () {
							return null;
						};
						var newtracker = function () {
							return new Tracker();
						};
						var Tracker = function () {
							return null;
						};
						var p = Tracker.prototype;
						p.get = noopfn;
						p.set = noopfn;
						p.send = function () {
							var args = Array.prototype.slice.call(arguments);
							args.unshift('send');
							__gaTracker.apply(null, args);
						};
						var __gaTracker = function () {
							var len = arguments.length;
							if (len === 0) {
								return;
							}
							var f = arguments[len - 1];
							if (typeof f !== 'object' || f === null || typeof f.hitCallback !== 'function') {
								if ('send' === arguments[0]) {
									var hitConverted, hitObject = false, action;
									if ('event' === arguments[1]) {
										if ('undefined' !== typeof arguments[3]) {
											hitObject = {
												'eventAction': arguments[3],
												'eventCategory': arguments[2],
												'eventLabel': arguments[4],
												'value': arguments[5] ? arguments[5] : 1,
											}
										}
									}
									if ('pageview' === arguments[1]) {
										if ('undefined' !== typeof arguments[2]) {
											hitObject = {
												'eventAction': 'page_view',
												'page_path': arguments[2],
											}
										}
									}
									if (typeof arguments[2] === 'object') {
										hitObject = arguments[2];
									}
									if (typeof arguments[5] === 'object') {
										Object.assign(hitObject, arguments[5]);
									}
									if ('undefined' !== typeof arguments[1].hitType) {
										hitObject = arguments[1];
										if ('pageview' === hitObject.hitType) {
											hitObject.eventAction = 'page_view';
										}
									}
									if (hitObject) {
										action = 'timing' === arguments[1].hitType ? 'timing_complete' : hitObject.eventAction;
										hitConverted = mapArgs(hitObject);
										__gtagTracker('event', action, hitConverted);
									}
								}
								return;
							}

							function mapArgs(args) {
								var arg, hit = {};
								var gaMap = {
									'eventCategory': 'event_category',
									'eventAction': 'event_action',
									'eventLabel': 'event_label',
									'eventValue': 'event_value',
									'nonInteraction': 'non_interaction',
									'timingCategory': 'event_category',
									'timingVar': 'name',
									'timingValue': 'value',
									'timingLabel': 'event_label',
									'page': 'page_path',
									'location': 'page_location',
									'title': 'page_title',
									'referrer' : 'page_referrer',
								};
								for (arg in args) {
																		if (!(!args.hasOwnProperty(arg) || !gaMap.hasOwnProperty(arg))) {
										hit[gaMap[arg]] = args[arg];
									} else {
										hit[arg] = args[arg];
									}
								}
								return hit;
							}

							try {
								f.hitCallback();
							} catch (ex) {
							}
						};
						__gaTracker.create = newtracker;
						__gaTracker.getByName = newtracker;
						__gaTracker.getAll = function () {
							return [];
						};
						__gaTracker.remove = noopfn;
						__gaTracker.loaded = true;
						window['__gaTracker'] = __gaTracker;
					})();
									} else {
										console.log("");
					(function () {
						function __gtagTracker() {
							return null;
						}

						window['__gtagTracker'] = __gtagTracker;
						window['gtag'] = __gtagTracker;
					})();
									}
			</script>
				<!-- / Google Analytics by ExactMetrics -->
		<script type="text/javascript">
/* <![CDATA[ */
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/www.thehealingcuisine.com\/wp-includes\/js\/wp-emoji-release.min.js?ver=6.4.3"}};
/*! This file is auto-generated */
!function(i,n){var o,s,e;function c(e){try{var t={supportTests:e,timestamp:(new Date).valueOf()};sessionStorage.setItem(o,JSON.stringify(t))}catch(e){}}function p(e,t,n){e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(t,0,0);var t=new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data),r=(e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(n,0,0),new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data));return t.every(function(e,t){return e===r[t]})}function u(e,t,n){switch(t){case"flag":return n(e,"\ud83c\udff3\ufe0f\u200d\u26a7\ufe0f","\ud83c\udff3\ufe0f\u200b\u26a7\ufe0f")?!1:!n(e,"\ud83c\uddfa\ud83c\uddf3","\ud83c\uddfa\u200b\ud83c\uddf3")&&!n(e,"\ud83c\udff4\udb40\udc67\udb40\udc62\udb40\udc65\udb40\udc6e\udb40\udc67\udb40\udc7f","\ud83c\udff4\u200b\udb40\udc67\u200b\udb40\udc62\u200b\udb40\udc65\u200b\udb40\udc6e\u200b\udb40\udc67\u200b\udb40\udc7f");case"emoji":return!n(e,"\ud83e\udef1\ud83c\udffb\u200d\ud83e\udef2\ud83c\udfff","\ud83e\udef1\ud83c\udffb\u200b\ud83e\udef2\ud83c\udfff")}return!1}function f(e,t,n){var r="undefined"!=typeof WorkerGlobalScope&&self instanceof WorkerGlobalScope?new OffscreenCanvas(300,150):i.createElement("canvas"),a=r.getContext("2d",{willReadFrequently:!0}),o=(a.textBaseline="top",a.font="600 32px Arial",{});return e.forEach(function(e){o[e]=t(a,e,n)}),o}function t(e){var t=i.createElement("script");t.src=e,t.defer=!0,i.head.appendChild(t)}"undefined"!=typeof Promise&&(o="wpEmojiSettingsSupports",s=["flag","emoji"],n.supports={everything:!0,everythingExceptFlag:!0},e=new Promise(function(e){i.addEventListener("DOMContentLoaded",e,{once:!0})}),new Promise(function(t){var n=function(){try{var e=JSON.parse(sessionStorage.getItem(o));if("object"==typeof e&&"number"==typeof e.timestamp&&(new Date).valueOf()<e.timestamp+604800&&"object"==typeof e.supportTests)return e.supportTests}catch(e){}return null}();if(!n){if("undefined"!=typeof Worker&&"undefined"!=typeof OffscreenCanvas&&"undefined"!=typeof URL&&URL.createObjectURL&&"undefined"!=typeof Blob)try{var e="postMessage("+f.toString()+"("+[JSON.stringify(s),u.toString(),p.toString()].join(",")+"));",r=new Blob([e],{type:"text/javascript"}),a=new Worker(URL.createObjectURL(r),{name:"wpTestEmojiSupports"});return void(a.onmessage=function(e){c(n=e.data),a.terminate(),t(n)})}catch(e){}c(n=f(s,u,p))}t(n)}).then(function(e){for(var t in e)n.supports[t]=e[t],n.supports.everything=n.supports.everything&&n.supports[t],"flag"!==t&&(n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&n.supports[t]);n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&!n.supports.flag,n.DOMReady=!1,n.readyCallback=function(){n.DOMReady=!0}}).then(function(){return e}).then(function(){var e;n.supports.everything||(n.readyCallback(),(e=n.source||{}).concatemoji?t(e.concatemoji):e.wpemoji&&e.twemoji&&(t(e.twemoji),t(e.wpemoji)))}))}((window,document),window._wpemojiSettings);
/* ]]> */
</script>
<style id='wp-emoji-styles-inline-css' type='text/css'>

	img.wp-smiley, img.emoji {
		display: inline !important;
		border: none !important;
		box-shadow: none !important;
		height: 1em !important;
		width: 1em !important;
		margin: 0 0.07em !important;
		vertical-align: -0.1em !important;
		background: none !important;
		padding: 0 !important;
	}
</style>
<link rel="stylesheet" href="https://www.thehealingcuisine.com/wp-includes/css/dist/block-library/style.min.css?ver=6.4.3">
<style id='classic-theme-styles-inline-css' type='text/css'>
/*! This file is auto-generated */
.wp-block-button__link{color:#fff;background-color:#32373c;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}.wp-block-file__button{background:#32373c;color:#fff;text-decoration:none}
</style>
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body .is-layout-grid{display: grid;}body .is-layout-grid > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel="stylesheet" href="https://www.thehealingcuisine.com/wp-content/plugins/contact-form-7/includes/css/styles.css?ver=5.9.3">
<link rel="stylesheet" href="https://www.thehealingcuisine.com/wp-content/plugins/instagram-feed-pro/css/sb-instagram.css?ver=3.0.3">
<link rel="stylesheet" href="https://www.thehealingcuisine.com/wp-content/plugins/revslider/public/assets/css/settings.css?ver=5.4.8">
<style id='rs-plugin-settings-inline-css' type='text/css'>
#rs-demo-id {}
</style>
<link rel="stylesheet" href="https://www.thehealingcuisine.com/wp-content/plugins/very-simple-event-list/css/vsel-style.css?ver=6.4.3">
<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css?ver=6.4.3">
<link rel="stylesheet" href="https://www.thehealingcuisine.com/wp-content/themes/thc/frontend/css/slick.css?ver=1542412585">
<link rel="stylesheet" href="https://www.thehealingcuisine.com/wp-content/themes/thc/frontend/css/slick-theme.css?ver=1542412585">
<link rel="stylesheet" href="https://www.thehealingcuisine.com/wp-content/themes/thc/frontend/bulmapress/css/bulmapress.css?ver=6.4.3">
<link rel="stylesheet" href="https://www.thehealingcuisine.com/wp-content/themes/thc/style.css?ver=1542412585">
<script type="text/javascript" src="https://www.thehealingcuisine.com/wp-content/plugins/google-analytics-dashboard-for-wp/assets/js/frontend-gtag.min.js?ver=7.25.0" id="exactmetrics-frontend-script-js"></script>
<script data-cfasync="false" data-wpfc-render="false" type="text/javascript" id="exactmetrics-frontend-script-js-extra">/* <![CDATA[ */
var exactmetrics_frontend = {"js_events_tracking":"true","download_extensions":"zip,mp3,mpeg,pdf,docx,pptx,xlsx,rar","inbound_paths":"[{\"path\":\"\\\/go\\\/\",\"label\":\"affiliate\"},{\"path\":\"\\\/recommend\\\/\",\"label\":\"affiliate\"}]","home_url":"https:\/\/www.thehealingcuisine.com","hash_tracking":"false","v4_id":"G-C3T2MC7YVY"};/* ]]> */
</script>
<script type="text/javascript" src="https://www.thehealingcuisine.com/wp-includes/js/jquery/jquery.min.js?ver=3.7.1" id="jquery-core-js"></script>
<script type="text/javascript" src="https://www.thehealingcuisine.com/wp-includes/js/jquery/jquery-migrate.min.js?ver=3.4.1" id="jquery-migrate-js"></script>
<script type="text/javascript" src="https://www.thehealingcuisine.com/wp-content/plugins/revslider/public/assets/js/jquery.themepunch.tools.min.js?ver=5.4.8" id="tp-tools-js"></script>
<script type="text/javascript" src="https://www.thehealingcuisine.com/wp-content/plugins/revslider/public/assets/js/jquery.themepunch.revolution.min.js?ver=5.4.8" id="revmin-js"></script>
<link rel="https://api.w.org/" href="https://www.thehealingcuisine.com/wp-json/" /><link rel="alternate" type="application/json" href="https://www.thehealingcuisine.com/wp-json/wp/v2/pages/8" /><link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://www.thehealingcuisine.com/xmlrpc.php?rsd" />
<meta name="generator" content="WordPress 6.4.3" />
<link rel='shortlink' href='https://www.thehealingcuisine.com/' />
<link rel="alternate" type="application/json+oembed" href="https://www.thehealingcuisine.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fwww.thehealingcuisine.com%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://www.thehealingcuisine.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fwww.thehealingcuisine.com%2F&#038;format=xml" />
<meta name="facebook-domain-verification" content="v9ho43ti74j1cxfrtpt76lkz4c9yb8" />
<script async="async" src="//cdn.wishpond.net/connect.js?merchantId=1573247&amp;writeKey=9e8dd834f47b" type="text/javascript"></script>			<link rel="preload" href="https://www.thehealingcuisine.com/wp-content/plugins/wordpress-popup/assets/hustle-ui/fonts/hustle-icons-font.woff2" as="font" type="font/woff2" crossorigin>
		<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-129297976-1"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-129297976-1');
</script>
<!-- End Google Analytics -->

<!-- Pinterest  Code -->
<meta name="p:domain_verify" content="c747daf8621bb55cc4cf8ad6f3916370”/>
<!-- End Pinterest  Code -->

<!-- Facebook Pixel Code -->
<script>
!function(f,b,e,v,n,t,s)
{if(f.fbq)return;n=f.fbq=function(){n.callMethod?
n.callMethod.apply(n,arguments):n.queue.push(arguments)};
if(!f._fbq)f._fbq=n;n.push=n;n.loaded=!0;n.version='2.0';
n.queue=[];t=b.createElement(e);t.async=!0;
t.src=v;s=b.getElementsByTagName(e)[0];
s.parentNode.insertBefore(t,s)}(window,document,'script',
'https://connect.facebook.net/en_US/fbevents.js');
 fbq('init', '1003668939780746'); 
fbq('track', 'PageView');
</script>
<noscript>
 <img height="1" width="1" 
src="https://www.facebook.com/tr?id=1003668939780746&ev=PageView
&noscript=1"/>
</noscript>
<!-- End Facebook Pixel Code --><style id="hustle-module-1-0-styles" class="hustle-module-styles hustle-module-styles-1">.hustle-ui.module_id_1 .hustle-popup-content {max-width: 800px;} .hustle-ui.module_id_1  {padding-right: 10px;padding-left: 10px;}.hustle-ui.module_id_1  .hustle-popup-content .hustle-info,.hustle-ui.module_id_1  .hustle-popup-content .hustle-optin {padding-top: 10px;padding-bottom: 10px;}@media screen and (min-width: 783px) {.hustle-ui:not(.hustle-size--small).module_id_1  {padding-right: 10px;padding-left: 10px;}.hustle-ui:not(.hustle-size--small).module_id_1  .hustle-popup-content .hustle-info,.hustle-ui:not(.hustle-size--small).module_id_1  .hustle-popup-content .hustle-optin {padding-top: 10px;padding-bottom: 10px;}} .hustle-ui.module_id_1 .hustle-layout .hustle-layout-body {margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;border-width: 0px 0px 0px 0px;border-style: solid;border-color: #dadada;border-radius: 0px 0px 0px 0px;overflow: hidden;background-color: #f7f7f7;-moz-box-shadow: 4px 6px 7px 6px rgba(0,0,0,0.16);-webkit-box-shadow: 4px 6px 7px 6px rgba(0,0,0,0.16);box-shadow: 4px 6px 7px 6px rgba(0,0,0,0.16);}@media screen and (min-width: 783px) {.hustle-ui:not(.hustle-size--small).module_id_1 .hustle-layout .hustle-layout-body {margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;border-width: 0px 0px 0px 0px;border-style: solid;border-radius: 0px 0px 0px 0px;-moz-box-shadow: 4px 6px 7px 6px rgba(0,0,0,0.16);-webkit-box-shadow: 4px 6px 7px 6px rgba(0,0,0,0.16);box-shadow: 4px 6px 7px 6px rgba(0,0,0,0.16);}} .hustle-ui.module_id_1 .hustle-layout .hustle-layout-content {padding: 0px 0px 0px 0px;border-width: 0px 0px 0px 0px;border-style: solid;border-radius: 0px 0px 0px 0px;border-color: rgba(0,0,0,0);background-color: #5D7380;-moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);-webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);}.hustle-ui.module_id_1 .hustle-main-wrapper {position: relative;padding:32px 0 0;}@media screen and (min-width: 783px) {.hustle-ui:not(.hustle-size--small).module_id_1 .hustle-layout .hustle-layout-content {padding: 0px 0px 0px 0px;border-width: 0px 0px 0px 0px;border-style: solid;border-radius: 0px 0px 0px 0px;-moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);-webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);}}@media screen and (min-width: 783px) {.hustle-ui:not(.hustle-size--small).module_id_1 .hustle-main-wrapper {padding:32px 0 0;}}.hustle-ui.module_id_1 .hustle-layout .hustle-image {background-color: #35414a;}.hustle-ui.module_id_1 .hustle-layout .hustle-image {height: 150px;overflow: hidden;}@media screen and (min-width: 783px) {.hustle-ui:not(.hustle-size--small).module_id_1 .hustle-layout .hustle-image {max-width: 320px;height: auto;min-height: 0;flex: 0 0 320px;-ms-flex: 0 0 320px;-webkit-box-flex: 0;}}.hustle-ui.module_id_1 .hustle-layout .hustle-image img {width: 100%;max-width: unset;height: 100%;display: block;position: absolute;object-fit: cover;-ms-interpolation-mode: bicubic;}@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {.hustle-ui.module_id_1 .hustle-layout .hustle-image img {width: auto;max-width: unset;height: auto;max-height: unset;}}@media screen and (min-width: 783px) {.hustle-ui:not(.hustle-size--small).module_id_1 .hustle-layout .hustle-image img {width: 100%;max-width: unset;height: 100%;display: block;position: absolute;object-fit: cover;-ms-interpolation-mode: bicubic;}}@media all and (min-width: 783px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {.hustle-ui:not(.hustle-size--small).module_id_1 .hustle-layout .hustle-image img {width: auto;max-width: unset;height: auto;max-height: unset;}}.hustle-ui.module_id_1 .hustle-layout .hustle-image img {object-position: left top;-o-object-position: left top;}@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {.hustle-ui.module_id_1 .hustle-layout .hustle-image img {left: 0;}}@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {.hustle-ui.module_id_1 .hustle-layout .hustle-image img {top: 0;}}@media screen and (min-width: 783px) {.hustle-ui:not(.hustle-size--small).module_id_1 .hustle-layout .hustle-image img {object-position: left top;-o-object-position: left top;}}@media all and (min-width: 783px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {.hustle-ui:not(.hustle-size--small).module_id_1 .hustle-layout .hustle-image img {left: 0;right: auto;transform: unset;-ms-transform: unset;-webkit-transform: unset;}}@media all and (min-width: 783px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {.hustle-ui:not(.hustle-size--small).module_id_1 .hustle-layout .hustle-image img {top: 0;bottom: auto;}}  .hustle-ui.module_id_1 .hustle-layout .hustle-content {margin: 0px 0px 0px 0px;padding: 10px 10px 10px 10px;border-width: 0px 0px 0px 0px;border-style: solid;border-radius: 0px 0px 0px 0px;border-color: rgba(0,0,0,0);background-color: rgba(0,0,0,0);-moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);-webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);}.hustle-ui.module_id_1 .hustle-layout .hustle-content .hustle-content-wrap {padding: 10px 0 10px 0;}@media screen and (min-width: 783px) {.hustle-ui:not(.hustle-size--small).module_id_1 .hustle-layout .hustle-content {margin: 0px 0px 0px 0px;padding: 20px 20px 20px 20px;border-width: 0px 0px 0px 0px;border-style: solid;border-radius: 0px 0px 0px 0px;-moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);-webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);}.hustle-ui:not(.hustle-size--small).module_id_1 .hustle-layout .hustle-content .hustle-content-wrap {padding: 20px 0 20px 0;}} .hustle-ui.module_id_1 .hustle-layout .hustle-title {display: block;margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;border-width: 0px 0px 0px 0px;border-style: solid;border-color: rgba(0,0,0,0);border-radius: 0px 0px 0px 0px;background-color: rgba(0,0,0,0);box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);-moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);-webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);color: #c4285b;font: 700 20px/27px Open Sans;font-style: normal;letter-spacing: 0px;text-transform: none;text-decoration: none;text-align: left;}@media screen and (min-width: 783px) {.hustle-ui:not(.hustle-size--small).module_id_1 .hustle-layout .hustle-title {margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;border-width: 0px 0px 0px 0px;border-style: solid;border-radius: 0px 0px 0px 0px;box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);-moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);-webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);font: 700 20px/27px Open Sans;font-style: normal;letter-spacing: 0px;text-transform: none;text-decoration: none;text-align: left;}} .hustle-ui.module_id_1 .hustle-layout .hustle-subtitle {display: block;margin: 10px 0px 0px 0px;padding: 0px 0px 0px 0px;border-width: 0px 0px 0px 0px;border-style: solid;border-color: rgba(0,0,0,0);border-radius: 0px 0px 0px 0px;background-color: rgba(0,0,0,0);box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);-moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);-webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);color: #c4285b;font: 700 14px/18px Open Sans;font-style: normal;letter-spacing: 0px;text-transform: none;text-decoration: none;text-align: left;}@media screen and (min-width: 783px) {.hustle-ui:not(.hustle-size--small).module_id_1 .hustle-layout .hustle-subtitle {margin: 10px 0px 0px 0px;padding: 0px 0px 0px 0px;border-width: 0px 0px 0px 0px;border-style: solid;border-radius: 0px 0px 0px 0px;box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);-moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);-webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);font: 700 14px/18px Open Sans;font-style: normal;letter-spacing: 0px;text-transform: none;text-decoration: none;text-align: left;}}button.hustle-button-close .hustle-icon-close:before {font-size: inherit;}.hustle-ui.module_id_1 button.hustle-button-close {color: #38c5b5;background: transparent;border-radius: 0;position: absolute;z-index: 1;display: block;width: 32px;height: 32px;right: 0;left: auto;top: 0;bottom: auto;transform: unset;}.hustle-ui.module_id_1 button.hustle-button-close .hustle-icon-close {font-size: 12px;}.hustle-ui.module_id_1 button.hustle-button-close:hover {color: #49e2d1;}.hustle-ui.module_id_1 button.hustle-button-close:focus {color: #49e2d1;}@media screen and (min-width: 783px) {.hustle-ui:not(.hustle-size--small).module_id_1 button.hustle-button-close .hustle-icon-close {font-size: 12px;}.hustle-ui:not(.hustle-size--small).module_id_1 button.hustle-button-close {background: transparent;border-radius: 0;display: block;width: 32px;height: 32px;right: 0;left: auto;top: 0;bottom: auto;transform: unset;}}.hustle-ui.module_id_1 .hustle-popup-mask {background-color: rgba(249,249,249,0.87);} .hustle-ui.module_id_1 .hustle-layout .hustle-layout-form {margin: 0px 0px 0px 0px;padding: 10px 10px 10px 10px;border-width: 0px 0px 0px 0px;border-style: solid;border-color: rgba(0,0,0,0);border-radius: 0px 0px 0px 0px;background-color: rgba(76,180,201,0.68);}@media screen and (min-width: 783px) {.hustle-ui:not(.hustle-size--small).module_id_1 .hustle-layout .hustle-layout-form {margin: 0px 0px 0px 0px;padding: 20px 20px 20px 20px;border-width: 0px 0px 0px 0px;border-style: solid;border-radius: 0px 0px 0px 0px;}}.hustle-ui.module_id_1 .hustle-form .hustle-form-fields {display: block;}.hustle-ui.module_id_1 .hustle-form .hustle-form-fields .hustle-field {margin-bottom: 1px;}.hustle-ui.module_id_1 .hustle-form .hustle-form-fields .hustle-button {width: 100%;}@media screen and (min-width: 783px) {.hustle-ui:not(.hustle-size--small).module_id_1 .hustle-form .hustle-form-fields {display: -webkit-box;display: -ms-flex;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;-webkit-box-align: center;-ms-flex-align: center;align-items: center;margin-top: -0.5px;margin-bottom: -0.5px;}.hustle-ui:not(.hustle-size--small).module_id_1 .hustle-form .hustle-form-fields .hustle-field {min-width: 100px;-webkit-box-flex: 1;-ms-flex: 1;flex: 1;margin-top: 0.5px;margin-right: 1px;margin-bottom: 0.5px;}.hustle-ui:not(.hustle-size--small).module_id_1 .hustle-form .hustle-form-fields .hustle-button {width: auto;-webkit-box-flex: 0;-ms-flex: 0 0 auto;flex: 0 0 auto;margin-top: 0.5px;margin-bottom: 0.5px;}} .hustle-ui.module_id_1 .hustle-field .hustle-input {margin: 0;padding: 9px 10px 9px 10px;padding-left: calc(10px + 25px);border-width: 1px 1px 1px 1px;border-style: solid;border-color: #dadada;border-radius: 0px 0px 0px 0px;background-color: #fdfdfd;box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);-moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);-webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);color: #363b3f;font: normal 13px/18px Open Sans;font-style: normal;letter-spacing: 0px;text-transform: none;text-align: left;}.hustle-ui.module_id_1 .hustle-field .hustle-input:hover {border-color: #dadada;background-color: #fdfdfd;}.hustle-ui.module_id_1 .hustle-field .hustle-input:focus {border-color: #dadada;background-color: #fdfdfd;}.hustle-ui.module_id_1  .hustle-field-error.hustle-field .hustle-input {border-color: #D43858 !important;background-color: #fdfdfd !important;}.hustle-ui.module_id_1 .hustle-field .hustle-input + .hustle-input-label [class*="hustle-icon-"] {color: #adb5b7;}.hustle-ui.module_id_1 .hustle-field .hustle-input:hover + .hustle-input-label [class*="hustle-icon-"] {color: #adb5b7;}.hustle-ui.module_id_1 .hustle-field .hustle-input:focus + .hustle-input-label [class*="hustle-icon-"] {color: #adb5b7;}.hustle-ui.module_id_1  .hustle-field-error.hustle-field .hustle-input + .hustle-input-label [class*="hustle-icon-"] {color: #D43858;}.hustle-ui.module_id_1 .hustle-field .hustle-input + .hustle-input-label {padding: 9px 10px 9px 10px;border-width: 1px 1px 1px 1px;border-style: solid;border-color: transparent;color: #adb5b7;font: normal 13px/18px Open Sans;font-style: normal;letter-spacing: 0px;text-transform: none;text-align: left;}@media screen and (min-width: 783px) {.hustle-ui:not(.hustle-size--small).module_id_1 .hustle-field .hustle-input {padding: 9px 10px 9px 10px;padding-left: calc(10px + 25px);border-width: 1px 1px 1px 1px;border-style: solid;border-radius: 0px 0px 0px 0px;box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);-moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);-webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);font: normal 13px/18px Open Sans;font-style: normal;letter-spacing: 0px;text-transform: none;text-align: left;}}@media screen and (min-width: 783px) {.hustle-ui:not(.hustle-size--small).module_id_1 .hustle-field .hustle-input + .hustle-input-label {padding: 9px 10px 9px 10px;border-width: 1px 1px 1px 1px;font: normal 13px/18px Open Sans;font-style: normal;letter-spacing: 0px;text-transform: none;text-align: left;}} .hustle-ui.module_id_1 .hustle-select2 + .select2 {box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);-moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);-webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);}.hustle-ui.module_id_1 .hustle-select2 + .select2 .select2-selection--single {margin: 0;padding: 0 10px 0 10px;border-width: 1px 1px 1px 1px;border-style: solid;border-color: #B0BEC6;border-radius: 0px 0px 0px 0px;background-color: #FFFFFF;}.hustle-ui.module_id_1 .hustle-select2 + .select2 .select2-selection--single .select2-selection__rendered {padding: 9px 0 9px 0;color: #5D7380;font: normal 13px/18px Open Sans;font-style: normal;}.hustle-ui.module_id_1 .hustle-select2 + .select2 .select2-selection--single .select2-selection__rendered .select2-selection__placeholder {color: #AAAAAA;}.hustle-ui.module_id_1 .hustle-select2 + .select2:hover .select2-selection--single {border-color: #4F5F6B;background-color: #FFFFFF;}.hustle-ui.module_id_1 .hustle-select2 + .select2.select2-container--open .select2-selection--single {border-color: #4F5F6B;background-color: #FFFFFF;}.hustle-ui.module_id_1 .hustle-select2.hustle-field-error + .select2 .select2-selection--single {border-color: #FFFFFF !important;background-color: #FFFFFF !important;}.hustle-ui.module_id_1 .hustle-select2 + .select2 + .hustle-input-label {color: #AAAAAA;font: normal 13px/18px Open Sans;font-style: normal;letter-spacing: 0px;text-transform: none;text-align: left;}.hustle-ui.module_id_1 .hustle-select2 + .select2 .select2-selection--single .select2-selection__arrow {color: #38C5B5;}.hustle-ui.module_id_1 .hustle-select2 + .select2:hover .select2-selection--single .select2-selection__arrow {color: #49E2D1;}.hustle-ui.module_id_1 .hustle-select2 + .select2.select2-container--open .select2-selection--single .select2-selection__arrow {color: #49E2D1;}.hustle-ui.module_id_1 .hustle-select2.hustle-field-error + .select2 .select2-selection--single .select2-selection__arrow {color: #D43858 !important;}@media screen and (min-width: 783px) {.hustle-ui:not(.hustle-size--small).module_id_1 .hustle-select2 + .select2 {box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);-moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);-webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);}.hustle-ui:not(.hustle-size--small).module_id_1 .hustle-select2 + .select2 .select2-selection--single {padding: 0 10px 0 10px;border-width: 1px 1px 1px 1px;border-style: solid;border-radius: 0px 0px 0px 0px;}.hustle-ui:not(.hustle-size--small).module_id_1 .hustle-select2 + .select2 .select2-selection--single .select2-selection__rendered {padding: 9px 0 9px 0;font: normal 13px/18px Open Sans;font-style: normal;letter-spacing: 0px;text-transform: none;text-align: left;}.hustle-ui:not(.hustle-size--small).module_id_1 .hustle-select2 + .select2 + .hustle-input-label {font: normal 13px/18px Open Sans;font-style: normal;letter-spacing: 0px;text-transform: none;text-align: left;}}.hustle-module-1.hustle-dropdown {background-color: #FFFFFF;}.hustle-module-1.hustle-dropdown .select2-results .select2-results__options .select2-results__option {color: #5D7380;background-color: transparent;}.hustle-module-1.hustle-dropdown .select2-results .select2-results__options .select2-results__option.select2-results__option--highlighted {color: #FFFFFF;background-color: #ADB5B7;}.hustle-module-1.hustle-dropdown .select2-results .select2-results__options .select2-results__option[aria-selected="true"] {color: #FFFFFF;background-color: #38C5B5;}.hustle-ui.module_id_1 .hustle-timepicker .ui-timepicker {background-color: #FFFFFF;}.hustle-ui.module_id_1 .hustle-timepicker .ui-timepicker .ui-timepicker-viewport a {color: #5D7380;background-color: transparent;}.hustle-ui.module_id_1 .hustle-timepicker .ui-timepicker .ui-timepicker-viewport a:hover,.hustle-ui.module_id_1 .hustle-timepicker .ui-timepicker .ui-timepicker-viewport a:focus {color: #FFFFFF;background-color: #ADB5B7;} .hustle-ui.module_id_1 .hustle-form .hustle-radio span[aria-hidden] {border-width: 0px 0px 0px 0px;border-style: solid;border-color: #B0BEC6;background-color: #ffffff;}.hustle-ui.module_id_1 .hustle-form .hustle-radio span:not([aria-hidden]) {color: #adb5b7;font: normal 12px/20px Open Sans;font-style: normal;letter-spacing: 0px;text-transform: none;text-decoration: none;text-align: left;}.hustle-ui.module_id_1 .hustle-form .hustle-radio input:checked + span[aria-hidden] {border-color: #4F5F6B;background-color: #ffffff;}.hustle-ui.module_id_1 .hustle-form .hustle-radio input:checked + span[aria-hidden]:before {background-color: #38c5b5;}@media screen and (min-width: 783px) {.hustle-ui:not(.hustle-size--small).module_id_1 .hustle-form .hustle-radio span[aria-hidden] {border-width: 0px 0px 0px 0px;border-style: solid;}.hustle-ui:not(.hustle-size--small).module_id_1 .hustle-form .hustle-radio span:not([aria-hidden]) {font: normal 12px/20px Open Sans;font-style: normal;letter-spacing: 0px;text-transform: none;text-decoration: none;text-align: left;}} .hustle-ui.module_id_1 .hustle-form .hustle-checkbox:not(.hustle-gdpr) span[aria-hidden] {border-width: 0px 0px 0px 0px;border-style: solid;border-color: #B0BEC6;border-radius: 0px 0px 0px 0px;background-color: #ffffff;}.hustle-ui.module_id_1 .hustle-form .hustle-checkbox:not(.hustle-gdpr) span:not([aria-hidden]) {color: #adb5b7;font: normal 12px/20px Open Sans;font-style: normal;letter-spacing: 0px;text-transform: none;text-decoration: none;text-align: left;}.hustle-ui.module_id_1 .hustle-form .hustle-checkbox:not(.hustle-gdpr) input:checked + span[aria-hidden] {border-color: #4F5F6B;background-color: #ffffff;}.hustle-ui.module_id_1 .hustle-form .hustle-checkbox:not(.hustle-gdpr) input:checked + span[aria-hidden]:before {color: #38c5b5;}@media screen and (min-width: 783px) {.hustle-ui:not(.hustle-size--small).module_id_1 .hustle-form .hustle-checkbox:not(.hustle-gdpr) span[aria-hidden] {border-width: 0px 0px 0px 0px;border-style: solid;border-radius: 0px 0px 0px 0px;}.hustle-ui:not(.hustle-size--small).module_id_1 .hustle-form .hustle-checkbox:not(.hustle-gdpr) span:not([aria-hidden]) {font: normal 12px/20px Open Sans;font-style: normal;letter-spacing: 0px;text-transform: none;text-decoration: none;text-align: left;}}.hustle-module-1.hustle-calendar:before {background-color: #FFFFFF;}.hustle-module-1.hustle-calendar .ui-datepicker-header .ui-datepicker-title {color: #35414A;}.hustle-module-1.hustle-calendar .ui-datepicker-header .ui-corner-all,.hustle-module-1.hustle-calendar .ui-datepicker-header .ui-corner-all:visited {color: #5D7380;}.hustle-module-1.hustle-calendar .ui-datepicker-header .ui-corner-all:hover {color: #5D7380;}.hustle-module-1.hustle-calendar .ui-datepicker-header .ui-corner-all:focus,.hustle-module-1.hustle-calendar .ui-datepicker-header .ui-corner-all:active {color: #5D7380;}.hustle-module-1.hustle-calendar .ui-datepicker-calendar thead th {color: #35414A;}.hustle-module-1.hustle-calendar .ui-datepicker-calendar tbody tr td a,.hustle-module-1.hustle-calendar .ui-datepicker-calendar tbody tr td a:visited {background-color: #FFFFFF;color: #5D7380;}.hustle-module-1.hustle-calendar .ui-datepicker-calendar tbody tr td a:hover {background-color: #38C5B5;color: #FFFFFF;}.hustle-module-1.hustle-calendar .ui-datepicker-calendar tbody tr td a:focus,.hustle-module-1.hustle-calendar .ui-datepicker-calendar tbody tr td a:active {background-color: #38C5B5;color: #FFFFFF;} .hustle-ui.module_id_1 .hustle-form button.hustle-button-submit {padding: 2px 16px 2px 16px;border-width: 0px 0px 0px 0px;border-style: solid;border-color: #dadada;border-radius: 0px 0px 0px 0px;background-color: #1393b6;-moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);-webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);color: #fdfdfd;font: bold 13px/32px Open Sans;font-style: normal;letter-spacing: 0.5px;text-transform: none;text-decoration: none;}.hustle-ui.module_id_1 .hustle-form button.hustle-button-submit:hover {border-color: #dadada;background-color: #46a4b5;color: #fdfdfd;}.hustle-ui.module_id_1 .hustle-form button.hustle-button-submit:focus {border-color: #dadada;background-color: #46a4b5;color: #fdfdfd;}@media screen and (min-width: 783px) {.hustle-ui:not(.hustle-size--small).module_id_1 .hustle-form button.hustle-button-submit {padding: 2px 16px 2px 16px;border-width: 0px 0px 0px 0px;border-style: solid;border-radius: 0px 0px 0px 0px;box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);-moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);-webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);font: bold 13px/32px Open Sans;font-style: normal;letter-spacing: 0.5px;text-transform: none;text-decoration: none;}} .hustle-ui.module_id_1 .hustle-form .hustle-form-options {margin: 10px 0px 0px 0px;padding: 20px 20px 20px 20px;border-width: 0px 0px 0px 0px;border-style: solid;border-color: rgba(0,0,0,0);border-radius: 0px 0px 0px 0px;background-color: #35414A;-moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);-webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);}@media screen and (min-width: 783px) {.hustle-ui:not(.hustle-size--small).module_id_1 .hustle-form .hustle-form-options {margin: 10px 0px 0px 0px;padding: 20px 20px 20px 20px;border-width: 0px 0px 0px 0px;border-style: solid;border-radius: 0px 0px 0px 0px;box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);-moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);-webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);}} .hustle-ui.module_id_1 .hustle-form .hustle-form-options .hustle-group-title {display: block;margin: 0 0 20px;padding: 0;border: 0;color: #fdfdfd;font: bold 13px/22px Open Sans;font-style: normal;letter-spacing: 0px;text-transform: none;text-decoration: none;text-align: left;}@media screen and (min-width: 783px) {.hustle-ui:not(.hustle-size--small).module_id_1 .hustle-form .hustle-form-options .hustle-group-title {font: bold 13px/22px Open Sans;font-style: normal;letter-spacing: 0px;text-transform: none;text-decoration: none;text-align: left;}} .hustle-ui.module_id_1 .hustle-layout-form .hustle-checkbox.hustle-gdpr {margin: 10px 0px 0px 0px;}.hustle-ui.module_id_1 .hustle-layout-form .hustle-checkbox.hustle-gdpr span[aria-hidden] {border-width: 2px 2px 2px 2px;border-style: solid;border-color: #dadada;border-radius: 0px 0px 0px 0px;background-color: #fdfdfd;}.hustle-ui.module_id_1 .hustle-layout-form .hustle-checkbox.hustle-gdpr span[aria-hidden]:before {color: #38C5B5;}.hustle-ui.module_id_1 .hustle-layout-form .hustle-checkbox.hustle-gdpr span:not([aria-hidden]) {color: #ADB5B7;font: normal 12px/1.7em Open Sans;font-style: normal;letter-spacing: 0px;text-transform: none;text-decoration: none;text-align: left;}.hustle-ui.module_id_1 .hustle-layout-form .hustle-checkbox.hustle-gdpr span:not([aria-hidden]) a {color: #FFFFFF;}.hustle-ui.module_id_1 .hustle-layout-form .hustle-checkbox.hustle-gdpr span:not([aria-hidden]) a:hover {color: #FFFFFF;}.hustle-ui.module_id_1 .hustle-layout-form .hustle-checkbox.hustle-gdpr span:not([aria-hidden]) a:focus {color: #FFFFFF;}.hustle-ui.module_id_1 .hustle-layout-form .hustle-checkbox.hustle-gdpr input:checked + span[aria-hidden] {border-color: #dadada;background-color: #fdfdfd;}.hustle-ui.module_id_1 .hustle-layout-form .hustle-checkbox.hustle-gdpr.hustle-field-error + span[aria-hidden] {border-color: #D43858 !important;background-color: #FFFFFF !important;}@media screen and (min-width: 783px) {.hustle-ui:not(.hustle-size--small).module_id_1 .hustle-layout-form .hustle-checkbox.hustle-gdpr {margin: 10px 0px 0px 0px;}.hustle-ui:not(.hustle-size--small).module_id_1 .hustle-layout-form .hustle-checkbox.hustle-gdpr span[aria-hidden] {border-width: 2px 2px 2px 2px;border-style: solid;border-radius: 0px 0px 0px 0px;}.hustle-ui:not(.hustle-size--small).module_id_1 .hustle-layout-form .hustle-checkbox.hustle-gdpr span:not([aria-hidden]) {font: normal 12px/1.7em Open Sans;font-style: normal;letter-spacing: 0px;text-transform: none;text-decoration: none;text-align: left;}} .hustle-ui.module_id_1 .hustle-layout .hustle-error-message {margin: 20px 0px 0px 0px;background-color: #ea6464;box-shadow: inset 4px 0 0 0 #D43858;-moz-box-shadow: inset 4px 0 0 0 #D43858;-webkit-box-shadow: inset 4px 0 0 0 #D43858;}.hustle-ui.module_id_1 .hustle-layout .hustle-error-message p {color: #f1f1f1;font: normal 12px/20px Open Sans;font-style: normal;letter-spacing: 0px;text-transform: none;text-decoration: none;text-align: left;}@media screen and (min-width: 783px) {.hustle-ui:not(.hustle-size--small).module_id_1 .hustle-layout .hustle-error-message {margin: 20px 0px 0px 0px;}.hustle-ui:not(.hustle-size--small).module_id_1 .hustle-layout .hustle-error-message p {font: normal 12px/20px Open Sans;font-style: normal;letter-spacing: 0px;text-transform: none;text-decoration: none;text-align: left;}} .hustle-ui.module_id_1 .hustle-success {padding: 40px 40px 40px 40px;border-width: 0px 0px 0px 0px;border-style: solid;border-radius: 0px 0px 0px 0px;border-color: rgba(0,0,0,0);background-color: #38454E;box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);-moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);-webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);color: #fdfdfd;}.hustle-ui.module_id_1 .hustle-success [class*="hustle-icon-"] {color: #38c5b5;}.hustle-ui.module_id_1 .hustle-success a,.hustle-ui.module_id_1 .hustle-success a:visited {color: #1393b6;}.hustle-ui.module_id_1 .hustle-success a:hover {color: #489db5;}.hustle-ui.module_id_1 .hustle-success a:focus,.hustle-ui.module_id_1 .hustle-success a:active {color: #489db5;}.hustle-ui.module_id_1 .hustle-success-content b,.hustle-ui.module_id_1 .hustle-success-content strong {font-weight: bold;}.hustle-ui.module_id_1 .hustle-success-content blockquote {margin-right: 0;margin-left: 0;}@media screen and (min-width: 783px) {.hustle-ui:not(.hustle-size--small).module_id_1 .hustle-success {padding: 40px 40px 40px 40px;border-width: 0px 0px 0px 0px;border-style: solid;border-radius: 0px 0px 0px 0px;box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);-moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);-webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);}}.hustle-ui.module_id_1 .hustle-success-content {color: #fdfdfd;font-size: 14px;line-height: 1.45em;font-family: Open Sans;}@media screen and (min-width: 783px) {.hustle-ui:not(.hustle-size--small).module_id_1 .hustle-success-content {font-size: 14px;line-height: 1.45em;}}.hustle-ui.module_id_1 .hustle-success-content p:not([class*="forminator-"]) {margin: 0 0 10px;color: #fdfdfd;font: normal 14px/1.45em Open Sans;letter-spacing: 0px;text-transform: none;text-decoration: none;}.hustle-ui.module_id_1 .hustle-success-content p:not([class*="forminator-"]):last-child {margin-bottom: 0;}@media screen and (min-width: 783px) {.hustle-ui:not(.hustle-size--small).module_id_1 .hustle-success-content p:not([class*="forminator-"]) {margin-bottom: 20px;font: normal 14px/1.45em Open Sans;letter-spacing: 0px;text-transform: none;text-decoration: none;}.hustle-ui:not(.hustle-size--small).module_id_1 .hustle-success-content p:not([class*="forminator-"]):last-child {margin-bottom: 0}}.hustle-ui.module_id_1 .hustle-success-content h1:not([class*="forminator-"]) {margin: 0 0 10px;color: #fdfdfd;font: 700 28px/1.4em Open Sans;letter-spacing: 0px;text-transform: none;text-decoration: none;}.hustle-ui.module_id_1 .hustle-success-content h1:not([class*="forminator-"]):last-child {margin-bottom: 0;}@media screen and (min-width: 783px) {.hustle-ui:not(.hustle-size--small).module_id_1 .hustle-success-content h1:not([class*="forminator-"]) {margin-bottom: 20px;font: 700 28px/1.4em Open Sans;letter-spacing: 0px;text-transform: none;text-decoration: none;}.hustle-ui:not(.hustle-size--small).module_id_1 .hustle-success-content h1:not([class*="forminator-"]):last-child {margin-bottom: 0}}.hustle-ui.module_id_1 .hustle-success-content h2:not([class*="forminator-"]) {margin: 0 0 10px;color: #fdfdfd;font: 700 22px/1.4em Open Sans;letter-spacing: 0px;text-transform: none;text-decoration: none;}.hustle-ui.module_id_1 .hustle-success-content h2:not([class*="forminator-"]):last-child {margin-bottom: 0;}@media screen and (min-width: 783px) {.hustle-ui:not(.hustle-size--small).module_id_1 .hustle-success-content h2:not([class*="forminator-"]) {margin-bottom: 20px;font: 700 22px/1.4em Open Sans;letter-spacing: 0px;text-transform: none;text-decoration: none;}.hustle-ui:not(.hustle-size--small).module_id_1 .hustle-success-content h2:not([class*="forminator-"]):last-child {margin-bottom: 0}}.hustle-ui.module_id_1 .hustle-success-content h3:not([class*="forminator-"]) {margin: 0 0 10px;color: #fdfdfd;font: 700 18px/1.4em Open Sans;letter-spacing: 0px;text-transform: none;text-decoration: none;}.hustle-ui.module_id_1 .hustle-success-content h3:not([class*="forminator-"]):last-child {margin-bottom: 0;}@media screen and (min-width: 783px) {.hustle-ui:not(.hustle-size--small).module_id_1 .hustle-success-content h3:not([class*="forminator-"]) {margin-bottom: 20px;font: 700 18px/1.4em Open Sans;letter-spacing: 0px;text-transform: none;text-decoration: none;}.hustle-ui:not(.hustle-size--small).module_id_1 .hustle-success-content h3:not([class*="forminator-"]):last-child {margin-bottom: 0}}.hustle-ui.module_id_1 .hustle-success-content h4:not([class*="forminator-"]) {margin: 0 0 10px;color: #fdfdfd;font: 700 16px/1.4em Open Sans;letter-spacing: 0px;text-transform: none;text-decoration: none;}.hustle-ui.module_id_1 .hustle-success-content h4:not([class*="forminator-"]):last-child {margin-bottom: 0;}@media screen and (min-width: 783px) {.hustle-ui:not(.hustle-size--small).module_id_1 .hustle-success-content h4:not([class*="forminator-"]) {margin-bottom: 20px;font: 700 16px/1.4em Open Sans;letter-spacing: 0px;text-transform: none;text-decoration: none;}.hustle-ui:not(.hustle-size--small).module_id_1 .hustle-success-content h4:not([class*="forminator-"]):last-child {margin-bottom: 0}}.hustle-ui.module_id_1 .hustle-success-content h5:not([class*="forminator-"]) {margin: 0 0 10px;color: #fdfdfd;font: 700 14px/1.4em Open Sans;letter-spacing: 0px;text-transform: none;text-decoration: none;}.hustle-ui.module_id_1 .hustle-success-content h5:not([class*="forminator-"]):last-child {margin-bottom: 0;}@media screen and (min-width: 783px) {.hustle-ui:not(.hustle-size--small).module_id_1 .hustle-success-content h5:not([class*="forminator-"]) {margin-bottom: 20px;font: 700 14px/1.4em Open Sans;letter-spacing: 0px;text-transform: none;text-decoration: none;}.hustle-ui:not(.hustle-size--small).module_id_1 .hustle-success-content h5:not([class*="forminator-"]):last-child {margin-bottom: 0}}.hustle-ui.module_id_1 .hustle-success-content h6:not([class*="forminator-"]) {margin: 0 0 10px;color: #fdfdfd;font: 700 12px/1.4em Open Sans;letter-spacing: 0px;text-transform: uppercase;text-decoration: none;}.hustle-ui.module_id_1 .hustle-success-content h6:not([class*="forminator-"]):last-child {margin-bottom: 0;}@media screen and (min-width: 783px) {.hustle-ui:not(.hustle-size--small).module_id_1 .hustle-success-content h6:not([class*="forminator-"]) {margin-bottom: 20px;font: 700 12px/1.4em Open Sans;letter-spacing: 0px;text-transform: uppercase;text-decoration: none;}.hustle-ui:not(.hustle-size--small).module_id_1 .hustle-success-content h6:not([class*="forminator-"]):last-child {margin-bottom: 0}}.hustle-ui.module_id_1 .hustle-success-content ol:not([class*="forminator-"]),.hustle-ui.module_id_1 .hustle-success-content ul:not([class*="forminator-"]) {margin: 0 0 10px;}.hustle-ui.module_id_1 .hustle-success-content ol:not([class*="forminator-"]):last-child,.hustle-ui.module_id_1 .hustle-success-content ul:not([class*="forminator-"]):last-child {margin-bottom: 0;}.hustle-ui.module_id_1 .hustle-success-content li:not([class*="forminator-"]) {margin: 0 0 5px;color: #fdfdfd;font: normal 14px/1.45em Open Sans;letter-spacing: 0px;text-transform: none;text-decoration: none;}.hustle-ui.module_id_1 .hustle-success-content li:not([class*="forminator-"]):last-child {margin-bottom: 0;}.hustle-ui.module_id_1 .hustle-success-content ol:not([class*="forminator-"]) li:before {color: #ADB5B7}.hustle-ui.module_id_1 .hustle-success-content ul:not([class*="forminator-"]) li:before {background-color: #ADB5B7}@media screen and (min-width: 783px) {.hustle-ui:not(.hustle-size--small).module_id_1 .hustle-success-content li:not([class*="forminator-"]) {font: normal 14px/1.45em Open Sans;letter-spacing: 0px;text-transform: none;text-decoration: none;}}@media screen and (min-width: 783px) {.hustle-ui.module_id_1 .hustle-success-content ol:not([class*="forminator-"]),.hustle-ui.module_id_1 .hustle-success-content ul:not([class*="forminator-"]) {margin: 0 0 20px;}.hustle-ui.module_id_1 .hustle-success-content ol:not([class*="forminator-"]):last-child,.hustle-ui.module_id_1 .hustle-success-content ul:not([class*="forminator-"]):last-child {margin-bottom: 0;}}.hustle-ui.hustle_module_id_1[data-id="1"] .hustle-layout,.hustle-ui.hustle_module_id_1[data-id="1"] .hustle-layout .hustle-layout-body{
    max-width:  calc( 100vw - 40px );}.hustle-ui.hustle_module_id_1[data-id="1"] .hustle-field.hustle-modal-field_with_icon{
    max-width:  100%;}.hustle-ui.hustle_module_id_1[data-id="1"] /*.hustle-layout,.hustle-ui.hustle_module_id_1[data-id="1"] .hustle-layout .hustle-layout-body{
    max-width:  calc( 100vw - 40px );}.hustle-ui.hustle_module_id_1[data-id="1"] .hustle-field.hustle-modal-field_with_icon{
    max-width:  100%;}.hustle-ui.hustle_module_id_1[data-id="1"] */ /*.hustle-layout,.hustle-ui.hustle_module_id_1[data-id="1"] .hustle-layout .hustle-layout-body{
    max-width:  calc( 100vw - 40px );}.hustle-ui.hustle_module_id_1[data-id="1"] .hustle-field.hustle-modal-field_with_icon{
    max-width:  100%;}.hustle-ui.hustle_module_id_1[data-id="1"] /*.hustle-modal,.hustle-ui.hustle_module_id_1[data-id="1"] .hustle-modal .hustle-modal-body{
    max-width:  calc( 100vw - 40px );}.hustle-ui.hustle_module_id_1[data-id="1"] .hustle-modal-optin_field.hustle-modal-field_with_icon{
    max-width:  100%;}.hustle-ui.hustle_module_id_1[data-id="1"] .hustle-modal .hustle-modal-optin_form .hustle-modal-optin_field input{
    min-width:  100px;}.hustle-ui.hustle_module_id_1[data-id="1"] */*/{}
@media(min-width: 783px){ .hustle-ui.hustle_module_id_1[data-id="1"] .hustle-layout,.hustle-ui.hustle_module_id_1[data-id="1"] .hustle-layout .hustle-layout-body{
        max-width:  500px;} }


@media(min-width: 783px){ .hustle-ui.hustle_module_id_1[data-id="1"] .hustle-field.hustle-modal-field_with_icon{
        max-width:  calc( 50% - 51px );}.hustle-ui.hustle_module_id_1[data-id="1"] .hustle-layout:not(.hustle-image_only) .hustle-image.hustle-image_cover img{
    width:  100%;}.hustle-ui.hustle_module_id_1[data-id="1"] .hustle-layout .hustle-layout-form .hustle-field input{
    min-width:  100px;} }
@media(min-width: 783px){ .hustle-ui.hustle_module_id_1[data-id="1"] .hustle-layout,.hustle-ui.hustle_module_id_1[data-id="1"] .hustle-layout .hustle-layout-body{
        max-width:  500px;} }


@media(min-width: 783px){ .hustle-ui.hustle_module_id_1[data-id="1"] .hustle-field.hustle-modal-field_with_icon{
        max-width:  calc( 50% - 51px );}.hustle-ui.hustle_module_id_1[data-id="1"] .hustle-layout:not(.hustle-image_only) .hustle-image.hustle-image_cover img{
    width:  100%;}.hustle-ui.hustle_module_id_1[data-id="1"] .hustle-layout .hustle-layout-form .hustle-field input{
    min-width:  100px;} }
@media(min-width: 783px){ .hustle-ui.hustle_module_id_1[data-id="1"] .hustle-layout,.hustle-ui.hustle_module_id_1[data-id="1"] .hustle-layout .hustle-layout-body{
        max-width:  500px;} }


@media(min-width: 783px){ .hustle-ui.hustle_module_id_1[data-id="1"] .hustle-field.hustle-modal-field_with_icon{
        max-width:  calc( 50% - 51px );}.hustle-ui.hustle_module_id_1[data-id="1"] .hustle-layout:not(.hustle-image_only) .hustle-image.hustle-image_cover img{
    width:  100%;}.hustle-ui.hustle_module_id_1[data-id="1"] .hustle-layout .hustle-layout-form .hustle-field input{
    min-width:  100px;} }
@media(min-width: 783px){ .hustle-ui.hustle_module_id_1[data-id="1"] .hustle-modal,.hustle-ui.hustle_module_id_1[data-id="1"] .hustle-modal .hustle-modal-body{
        max-width:  500px;} }


@media(min-width: 783px){ .hustle-ui.hustle_module_id_1[data-id="1"] .hustle-modal-optin_field.hustle-modal-field_with_icon{
        max-width:  calc( 50% - 51px );}.hustle-ui.hustle_module_id_1[data-id="1"] .hustle-modal:not(.hustle-modal-image_only) .hustle-modal-image.hustle-modal-image_cover img{
    width:  100%;} }</style><meta name="generator" content="Powered by Slider Revolution 5.4.8 - responsive, Mobile-Friendly Slider Plugin for WordPress with comfortable drag and drop interface." />
<script type="text/javascript">function setREVStartSize(e){									
						try{ e.c=jQuery(e.c);var i=jQuery(window).width(),t=9999,r=0,n=0,l=0,f=0,s=0,h=0;
							if(e.responsiveLevels&&(jQuery.each(e.responsiveLevels,function(e,f){f>i&&(t=r=f,l=e),i>f&&f>r&&(r=f,n=e)}),t>r&&(l=n)),f=e.gridheight[l]||e.gridheight[0]||e.gridheight,s=e.gridwidth[l]||e.gridwidth[0]||e.gridwidth,h=i/s,h=h>1?1:h,f=Math.round(h*f),"fullscreen"==e.sliderLayout){var u=(e.c.width(),jQuery(window).height());if(void 0!=e.fullScreenOffsetContainer){var c=e.fullScreenOffsetContainer.split(",");if (c) jQuery.each(c,function(e,i){u=jQuery(i).length>0?u-jQuery(i).outerHeight(!0):u}),e.fullScreenOffset.split("%").length>1&&void 0!=e.fullScreenOffset&&e.fullScreenOffset.length>0?u-=jQuery(window).height()*parseInt(e.fullScreenOffset,0)/100:void 0!=e.fullScreenOffset&&e.fullScreenOffset.length>0&&(u-=parseInt(e.fullScreenOffset,0))}f=u}else void 0!=e.minHeight&&f<e.minHeight&&(f=e.minHeight);e.c.closest(".rev_slider_wrapper").css({height:f})					
						}catch(d){console.log("Failure at Presize of Slider:"+d)}						
					};</script>
		<style type="text/css" id="wp-custom-css">
			.mobile-right {
	text-align: right
}

.mobile-left {
	text-align: left
}
		</style>
		

  		 <style>
		 		@media (max-width: 768px){
		 			
		}

		@media (min-width: 769px and max-width: 1024px ){
		 			

		@media (min-width: 1025px ){
		 			
		}
		</style>

				 <style>
		 		@media (max-width: 768px){
		 /* fixes centering the learn more button between plates */
img.plate_1 {
    margin-top: 1px !important;
}

img.plate_2{
    margin-top: 50px !important;
}

/* Giselle plate - veggie wrap*/

img.plate_5{
    margin: -50px !important;
}

img.plate_6{
    margin: -50px !important;
}


/* when the learn more button moves up to center the following learn to create shifts as well, this fixes that */
p~h3 {
    display: inline-block;
    width: 100%;
}

/* makes the image of Jo flow over to edge of screen */
.services-box img {
    max-width: calc( 100% + 3rem + 25px );
    margin-left: calc( -1.5rem - 12.5px );
    margin-right: calc( -1.5rem - 12.5px );
}

/*Fix the fullstop falling off next to the 7th plate */
h3.mobile-h-right {
    padding-left: 100px;
}

img.plate_7{
    margin-left: -156px !important;
}			
		}

		@media (min-width: 769px and max-width: 1024px ){
		 /* adds a little space above the plate next to tom brady  */
img.plate_5{
    margin-top: 70px !important;
}			
		}

		@media (min-width: 1025px ){
		 /* adds a little space above the plate next to tom brady  */
img.plate_5{
    margin-top: 70px !important;
}			
		}
		</style>

		</head>

<body class="home page-template-default page page-id-8">

	
<div id="loader-wrapper">
  <div id="loader-plate" style="background-image: url('https://www.thehealingcuisine.com/wp-content/uploads/2018/11/THC04_Mango-Fruit-Flan_loader.png'); ?>"></div>
  <div id="loader"></div>
  
  <div class="loader-section section-left"></div>
  <div class="loader-section section-right"></div>
  
</div>	

  <section class="hero is-fullheight">
          <div id="header" class="clearfix flex">

	          	<div class="header-inner is-hidden-mobile clearfix flex">
		          			    <div class="header-menu-left">
	        <ul>
								            	
	            	<li><a href="http://www.thehealingcuisine.com" title="Home" class="thc_a-blue">Home</a>



	            		
	            	</li>

					
					
					            	
	            	<li><a href="http://www.thehealingcuisine.com/about" title="About" class="thc_a-wine">About</a>



	            		<ul>																	<li><a href="/press" title="Press" class="thc_a-wine">Press</a>

																	<li><a href="https://www.thehealingcuisine.com/#testimonial" title="Testimonials" class="thc_a-wine">Testimonials</a>

															</ul>
	            	</li>

					
					
					            	
	            	<li><a href="http://www.thehealingcuisine.com/services" title="Services" class="thc_a-green">Services</a>



	            		<ul>																	<li><a href="http://culinaryschool.thehealingcuisine.com" title="Culinary School" class="thc_a-green">Culinary School</a>

																	<li><a href="/services/#services" title="Chef Services" class="thc_a-green">Chef Services</a>

																	<li><a href="/services/#private" title="Private Classes" class="thc_a-green">Private Classes</a>

																	<li><a href="/services/#consultation" title="Consultations" class="thc_a-green">Consultations</a>

															</ul>
	            	</li>

					
					
				
					</ul>
				</div>
				<div class="header-logo-wrap"><a class="logo" href="/" style="background-image: url('https://www.thehealingcuisine.com/wp-content/uploads/2018/10/header_logo-1.png');"></a></div>
				<div class="header-menu-right">
					<ul>
						            	
	            	<li><a href="http://www.thehealingcuisine.com/contact" title="Contact" class="thc_a-purple">Contact</a>



	            		<ul>															</ul>
	            	</li>

					
					
							
	            <li class="social">
	            																					
																											
																											
																											
																											
																											
													
						<a href="https://www.facebook.com/TheHealingCuisine/" target="_blank"><span class="icon is-small"><i class="fab fa-facebook-f"></i></span></a><a href="http://www.instagram.com/thehealingcuisine" target="_blank"><span class="icon is-small"><i class="fab fa-instagram"></i></span></a><a href="mailto:info@thehealingcuisine.com" target="_blank"><span class="icon is-small"><i class="fa fa-envelope"></i></span></a>					
				</li>

	        </ul>
	    </div>

	    </div><!--end header desktop-->


		<div id="mobile-header" class="is-hidden-tablet">
		  <div class="container">
		    <div class="logo-wrapper"><a class="logo" href="/" style="background-image: url('https://www.thehealingcuisine.com/wp-content/uploads/2018/10/header_logo-1.png');"></a></div>
		    <div id="nav">

		      <ul>

		      	<li class="reveal-logo-wrap">
		      			      	<a class="logo" href="/"><img src="https://www.thehealingcuisine.com/wp-content/uploads/2018/10/reaveal-logo.png" alt="The Healing Cuisine Logo"></a>
		      </li>

								            	

	            	<li><a href="http://www.thehealingcuisine.com" title="Home" class="thc_a-gold">Home</a>

	            		

	            	</li>

					
					
					            	

	            	<li><a href="http://www.thehealingcuisine.com/about" title="About" class="thc_a-gold has-submenu">About</a>

	            		<ul>																	<li><a href="/press" title="Press" class="thc_a-gold">Press</a>

																	<li><a href="https://www.thehealingcuisine.com/#testimonial" title="Testimonials" class="thc_a-gold">Testimonials</a>

															</ul>

	            	</li>

					
					
					            	

	            	<li><a href="http://www.thehealingcuisine.com/services" title="Services" class="thc_a-gold has-submenu">Services</a>

	            		<ul>																	<li><a href="http://culinaryschool.thehealingcuisine.com" title="Culinary School" class="thc_a-gold">Culinary School</a>

																	<li><a href="/services/#services" title="Chef Services" class="thc_a-gold">Chef Services</a>

																	<li><a href="/services/#private" title="Private Classes" class="thc_a-gold">Private Classes</a>

																	<li><a href="/services/#consultation" title="Consultations" class="thc_a-gold">Consultations</a>

															</ul>

	            	</li>

					
					
					            	

	            	<li><a href="http://www.thehealingcuisine.com/contact" title="Contact" class="thc_a-gold has-submenu">Contact</a>

	            		<ul>															</ul>

	            	</li>

					
					
							
	            <li class="social">
	            																					
																				
																				
																				
																				
																				
						
						<a href="https://www.facebook.com/TheHealingCuisine/" target="_blank"><span class="icon is-small"><i class="fab fa-facebook-f"></i></span></a><a href="http://www.instagram.com/thehealingcuisine" target="_blank"><span class="icon is-small"><i class="fab fa-instagram"></i></span></a><a href="mailto:info@thehealingcuisine.com" target="_blank"><span class="icon is-small"><i class="fa fa-envelope"></i></span></a>					
				</li>


		      </ul>
		    </div>
		    <!-- nav -->
		    <a href="#" id="menuButton">
		      <div class="icon">
		        <span></span>
		        <span></span>
		        <span></span>
		      </div>
		      <!-- icon -->
		    </a>
		    <!-- menuButton -->
		  </div>
		  <!-- container -->
		</div>
		<!-- mobile-header -->

	</div>



    <div class="hero-body is-paddingless">
      <link href="https://fonts.googleapis.com/css?family=Raleway:400%7COpen+Sans:400" rel="stylesheet" property="stylesheet" type="text/css" media="all">
<div id="rev_slider_2_1_wrapper" class="rev_slider_wrapper fullwidthbanner-container" data-source="gallery" style="margin:0px auto;background:transparent;padding:0px;margin-top:0px;margin-bottom:0px;">
<!-- START REVOLUTION SLIDER 5.4.8 auto mode -->
	<div id="rev_slider_2_1" class="rev_slider fullwidthabanner" style="display:none;" data-version="5.4.8">
<ul>	<!-- SLIDE  -->
	<li data-index="rs-2" data-transition="zoomout" data-slotamount="default" data-hideafterloop="0" data-hideslideonmobile="off"  data-easein="Power4.easeInOut" data-easeout="Power4.easeInOut" data-masterspeed="2000"  data-thumb="https://www.thehealingcuisine.com/wp-content/uploads/2018/11/ChefJo_home-100x50.jpg"  data-rotate="0"  data-saveperformance="off"  data-title="Intro" data-param1="" data-param2="" data-param3="" data-param4="" data-param5="" data-param6="" data-param7="" data-param8="" data-param9="" data-param10="" data-description="">
		<!-- MAIN IMAGE -->
		<img src="https://www.thehealingcuisine.com/wp-content/uploads/2018/11/ChefJo_home.jpg"  alt="" title="ChefJo_home"  width="4500" height="3004" data-bgposition="0% 35%" data-bgfit="cover" data-bgrepeat="no-repeat" data-bgparallax="10" class="rev-slidebg" data-no-retina>
		<!-- LAYERS -->

		<!-- LAYER NR. 1 -->
		<div class="tp-caption tp-shape tp-shapewrapper  " 
			 id="slide-2-layer-10" 
			 data-x="['center','center','center','center']" data-hoffset="['0','0','0','0']" 
			 data-y="['middle','middle','middle','middle']" data-voffset="['0','0','0','0']" 
						data-width="full"
			data-height="full"
			data-whitespace="nowrap"
 
			data-type="shape" 
			data-basealign="slide" 
			data-responsive_offset="on" 
			data-responsive="off"
			data-frames='[{"delay":750,"speed":1500,"frame":"0","from":"opacity:0;","to":"o:1;","ease":"Power3.easeInOut"},{"delay":"wait","speed":300,"frame":"999","ease":"nothing"}]'
			data-textAlign="['left','left','left','left']"
			data-paddingtop="[0,0,0,0]"
			data-paddingright="[0,0,0,0]"
			data-paddingbottom="[0,0,0,0]"
			data-paddingleft="[0,0,0,0]"

			style="z-index: 5;"> </div>

		<!-- LAYER NR. 2 -->
		<div class="tp-caption Fashion-BigDisplay   tp-resizeme" 
			 id="slide-2-layer-1" 
			 data-x="['center','center','center','center']" data-hoffset="['0','0','-3','0']" 
			 data-y="['middle','middle','middle','middle']" data-voffset="['80','24','61','48']" 
						data-fontsize="['240','160','140','100']"
			data-lineheight="['240','160','140','100']"
			data-color="['rgb(255,255,255)','rgba(255,255,255,1)','rgba(255,255,255,1)','rgba(255,255,255,1)']"
			data-width="none"
			data-height="none"
			data-whitespace="nowrap"
 
			data-type="text" 
			data-responsive_offset="on" 

			data-frames='[{"delay":1000,"speed":1500,"frame":"0","from":"z:0;rX:0deg;rY:0;rZ:0;sX:1.5;sY:1.5;skX:0;skY:0;opacity:0;","mask":"x:0px;y:0px;s:inherit;e:inherit;","to":"o:1;","ease":"Power3.easeInOut"},{"delay":"wait","speed":1000,"frame":"999","to":"y:[100%];","mask":"x:inherit;y:inherit;s:inherit;e:inherit;","ease":"Power2.easeInOut"}]'
			data-textAlign="['left','left','left','left']"
			data-paddingtop="[0,0,0,0]"
			data-paddingright="[0,0,0,0]"
			data-paddingbottom="[0,0,0,0]"
			data-paddingleft="[0,0,0,0]"

			style="z-index: 6; white-space: nowrap; font-size: 240px; line-height: 240px; font-weight: 400; color: #ffffff; letter-spacing: px;font-family:'Shelby' !important;">welcome </div>

		<!-- LAYER NR. 3 -->
		<div class="tp-caption   tp-resizeme" 
			 id="slide-2-layer-12" 
			 data-x="['center','center','center','center']" data-hoffset="['0','3','0','0']" 
			 data-y="['bottom','bottom','bottom','bottom']" data-voffset="['62','33','37','37']" 
						data-width="none"
			data-height="none"
			data-whitespace="nowrap"
 
			data-type="image" 
			data-responsive_offset="on" 

			data-frames='[{"delay":0,"speed":300,"frame":"0","from":"opacity:0;","to":"o:1;","ease":"Power3.easeInOut"},{"delay":"wait","speed":300,"frame":"999","to":"opacity:0;","ease":"Power3.easeInOut"}]'
			data-textAlign="['inherit','inherit','inherit','inherit']"
			data-paddingtop="[0,0,0,0]"
			data-paddingright="[0,0,0,0]"
			data-paddingbottom="[0,0,0,0]"
			data-paddingleft="[0,0,0,0]"

			style="z-index: 7;"><img src="https://www.thehealingcuisine.com/wp-content/uploads/2018/11/Image-44@2x.png" alt="" data-ww="['1015px','990px','736px','457px']" data-hh="['40px','39px','29px','18px']" width="2030" height="80" data-no-retina> </div>

		<!-- LAYER NR. 4 -->
		<div class="tp-caption   tp-resizeme" 
			 id="slide-2-layer-14" 
			 data-x="['center','center','center','center']" data-hoffset="['-39','-39','-39','-39']" 
			 data-y="['top','top','top','top']" data-voffset="['700','700','700','700']" 
						data-width="none"
			data-height="none"
			data-whitespace="nowrap"
 
			data-type="text" 
			data-responsive_offset="on" 

			data-frames='[{"delay":0,"speed":300,"frame":"0","from":"opacity:0;","to":"o:1;","ease":"Power3.easeInOut"},{"delay":"wait","speed":300,"frame":"999","to":"opacity:0;","ease":"Power3.easeInOut"}]'
			data-textAlign="['inherit','inherit','inherit','inherit']"
			data-paddingtop="[0,0,0,0]"
			data-paddingright="[0,0,0,0]"
			data-paddingbottom="[0,0,0,0]"
			data-paddingleft="[0,0,0,0]"

			style="z-index: 8; white-space: nowrap; font-size: 20px; line-height: 22px; font-weight: 400; color: #ffffff; letter-spacing: 0px;font-family:Open Sans;">AS SEEN IN </div>
	</li>
</ul>
<div class="tp-bannertimer tp-bottom" style="visibility: hidden !important;"></div>	</div>
<script>var htmlDiv = document.getElementById("rs-plugin-settings-inline-css"); var htmlDivCss=".tp-caption.Fashion-BigDisplay,.Fashion-BigDisplay{color:rgba(0,0,0,1.00);font-size:60px;line-height:60px;font-weight:900;font-style:normal;font-family:Raleway;text-decoration:none;background-color:transparent;border-color:transparent;border-style:none;border-width:0px;border-radius:0px 0px 0px 0px;letter-spacing:2px}";
				if(htmlDiv) {
					htmlDiv.innerHTML = htmlDiv.innerHTML + htmlDivCss;
				}else{
					var htmlDiv = document.createElement("div");
					htmlDiv.innerHTML = "<style>" + htmlDivCss + "</style>";
					document.getElementsByTagName("head")[0].appendChild(htmlDiv.childNodes[0]);
				}
			</script>
		<script type="text/javascript">
if (setREVStartSize!==undefined) setREVStartSize(
	{c: '#rev_slider_2_1', responsiveLevels: [1240,1024,778,480], gridwidth: [1920,1024,768,480], gridheight: [840,440,661,416], sliderLayout: 'auto'});
			
var revapi2,
	tpj;	
(function() {			
	if (!/loaded|interactive|complete/.test(document.readyState)) document.addEventListener("DOMContentLoaded",onLoad); else onLoad();	
	function onLoad() {				
		if (tpj===undefined) { tpj = jQuery; if("off" == "on") tpj.noConflict();}
	if(tpj("#rev_slider_2_1").revolution == undefined){
		revslider_showDoubleJqueryError("#rev_slider_2_1");
	}else{
		revapi2 = tpj("#rev_slider_2_1").show().revolution({
			sliderType:"hero",
			jsFileLocation:"//www.thehealingcuisine.com/wp-content/plugins/revslider/public/assets/js/",
			sliderLayout:"auto",
			dottedOverlay:"none",
			delay:9000,
			responsiveLevels:[1240,1024,778,480],
			visibilityLevels:[1240,1024,778,480],
			gridwidth:[1920,1024,768,480],
			gridheight:[840,440,661,416],
			lazyType:"none",
			parallax: {
				type:"mouse",
				origo:"slidercenter",
				speed:2000,
				speedbg:0,
				speedls:0,
				levels:[2,3,4,5,6,7,12,16,10,50,47,48,49,50,51,55],
			},
			shadow:0,
			spinner:"off",
			autoHeight:"off",
			disableProgressBar:"on",
			hideThumbsOnMobile:"off",
			hideSliderAtLimit:0,
			hideCaptionAtLimit:0,
			hideAllCaptionAtLilmit:0,
			debugMode:false,
			fallbacks: {
				simplifyAll:"off",
				disableFocusListener:false,
			}
		});
	}; /* END OF revapi call */
	
 }; /* END OF ON LOAD FUNCTION */
}()); /* END OF WRAPPING FUNCTION */
</script>
		<script>
					var htmlDivCss = unescape(".revtp-searchform%20input%23s%20%7B%0A%20%20font-family%3A%20%22Arial%22%2C%20sans-serif%3B%0A%20%20font-size%3A%2015px%3B%0A%20%20color%3A%20%23000%3B%0A%20%20background-color%3A%20%23fff%3B%0A%20%20line-height%3A%2046px%3B%0A%20%20padding%3A%200%2020px%3B%0A%20%20cursor%3A%20text%3B%0A%20%20border%3A%200%3B%0A%20%20width%3A%20400px%3B%0A%20%20margin-bottom%3A%200px%3B%0A%20%20-webkit-transition%3A%20background-color%200.5s%3B%0A%20%20-moz-transition%3A%20background-color%200.5s%3B%0A%20%20-o-transition%3A%20background-color%200.5s%3B%0A%20%20-ms-transition%3A%20background-color%200.5s%3B%0A%20%20transition%3A%20background-color%200.5s%3B%0A%20%20-webkit-border-radius%3A%200px%3B%0A%20%20-moz-border-radius%3A%200px%3B%0A%20%20border-radius%3A%200px%3B%0A%7D%0A%20%20%0A.revtp-searchform%20input%23s%5Btype%3D%22text%22%5D%3Afocus%20%7B%0A%09background-color%3A%20%23f5f5f5%3B%20%0A%7D%0A%20%20%0A.revtp-searchform%20input%23searchsubmit%2C%0A.revtp-searchform%20input%23searchsubmit%3Afocus%20%7B%0A%20%20%09font-family%3A%20%22Arial%22%2C%20sans-serif%3B%0A%20%20%09line-height%3A%2046px%3B%0A%20%20%20%20letter-spacing%3A%201px%3B%0A%20%20%20%20text-transform%3A%20uppercase%3B%0A%20%20%20%20font-size%3A%2015px%3B%0A%20%20%20%20font-weight%3A%20700%3B%0A%20%20%20%20padding%3A%200%2020px%3B%0A%09border%3A%200%3B%0A%20%20%20%20background%3A%20%23009aee%3B%0A%20%20%20%20color%3A%20%23fff%3B%0A%09-webkit-border-radius%3A%200px%3B%0A%09-moz-border-radius%3A%200px%3B%0A%09border-radius%3A%200px%3B%0A%7D%0A%0A.revtp-searchform%20input%23searchsubmit%3Ahover%20%7B%0A%20%20%20%20background%3A%20%230083d4%3B%0A%7D%0A%20%20%20%20%20%20%20%20%0A%40media%20only%20screen%20and%20%28max-width%3A%20767px%29%20%7B%0A%20%20%20%20.revtp-searchform%20input%23s%20%7B%20width%3A%20200px%3B%20%7D%0A%7D");
					var htmlDiv = document.getElementById('rs-plugin-settings-inline-css');
					if(htmlDiv) {
						htmlDiv.innerHTML = htmlDiv.innerHTML + htmlDivCss;
					}
					else{
						var htmlDiv = document.createElement('div');
						htmlDiv.innerHTML = '<style>' + htmlDivCss + '</style>';
						document.getElementsByTagName('head')[0].appendChild(htmlDiv.childNodes[0]);
					}
				  </script></div><!-- END REVOLUTION SLIDER -->    </div>
  </section>
	<section id="content" class="site-content">



<div id="primary" class="content-area">
	<div id="main" class="site-main" role="main">
					
<article id="post-8" class="section post-8 page type-page status-publish hentry">
	<div class="container content">
		<div class="content entry-content">
			<h3 style="text-align: center;">Your food should make you feel <span class="thc_text-wine thc_text-cursive ">Ahmazing</span><br />
be simple to prepare, and taste divine.</h3>
<p>The<img src="https://www.thehealingcuisine.com/wp-content/uploads/2018/10/THC23_Acai-Bowl-2.png" alt="" class="thc_plates is-hidden-tablet thc_plates_left plate_1" /> Healing cuisine offers online courses, conscious cooking classes, and consultations with a spotlight on anti-inflammatory, plant-based whole food so you can learn to create healthy and delicious meals in an uncomplicated way.<img src="https://www.thehealingcuisine.com/wp-content/uploads/2018/10/THC16_Salad-2.png" alt="" class="thc_plates is-hidden-tablet thc_plates_right plate_2" /></p>
<p style="text-align: center;"><span class="button-container "><span class="btn-wrapper"><a href="/services" title="Learn more." class="thc_btn-wine thc_btn-normal thc_btn">Learn more.</a></span></span></p>
<p style="text-align: center;">It can feel overwhelming to begin something new.<br />
Especially when it comes to what we eat.<img src="https://www.thehealingcuisine.com/wp-content/uploads/2018/10/THC23_Acai-Bowl-2.png" alt="" class="thc_plates is-hidden-mobile thc_plates_right plate_1" /></p>
<h3 style="text-align: center;">Learn to create<br />
<span class="thc_text-green thc_text-cursive ">mouth-watering meals</span> that are&#8230;.</h3>

<div class="columns meal-icons">
  

             
        <div class="column">
          <div class="meal-icon">
                  <img decoding="async" src="https://www.thehealingcuisine.com/wp-content/uploads/2018/10/Image-24@2x.png" alt="Plant based" />
              </div>

        <p>Plant based</p>

        </div>


      
        <div class="column">
          <div class="meal-icon">
                  <img decoding="async" src="https://www.thehealingcuisine.com/wp-content/uploads/2018/10/Image-25@2x.png" alt="Raw food centric" />
              </div>

        <p>Raw food centric</p>

        </div>


      
        <div class="column">
          <div class="meal-icon">
                  <img decoding="async" src="https://www.thehealingcuisine.com/wp-content/uploads/2018/10/Image-23@2x.png" alt="Nutritious plus healing" />
              </div>

        <p>Nutritious plus healing</p>

        </div>


      
        <div class="column">
          <div class="meal-icon">
                  <img decoding="async" src="https://www.thehealingcuisine.com/wp-content/uploads/2018/10/Image-27@2x.png" alt="Gluten free" />
              </div>

        <p>Gluten free</p>

        </div>


      
        <div class="column">
          <div class="meal-icon">
                  <img decoding="async" src="https://www.thehealingcuisine.com/wp-content/uploads/2018/10/Image-18@2x.png" alt="Dairy free" />
              </div>

        <p>Dairy free</p>

        </div>


      
        <div class="column">
          <div class="meal-icon">
                  <img decoding="async" src="https://www.thehealingcuisine.com/wp-content/uploads/2018/10/Image-26@2x.png" alt="Additive + chemical free" />
              </div>

        <p>Additive + chemical free</p>

        </div>


             



</div>




<p style="text-align: center;"><a href="http://culinaryschool.thehealingcuisine.com"><img fetchpriority="high" decoding="async" class="aligncenter size-full wp-image-594" src="https://www.thehealingcuisine.com/wp-content/uploads/2019/02/Online-Classes.jpg" alt="" width="850" height="296" srcset="https://www.thehealingcuisine.com/wp-content/uploads/2019/02/Online-Classes.jpg 850w, https://www.thehealingcuisine.com/wp-content/uploads/2019/02/Online-Classes-300x104.jpg 300w, https://www.thehealingcuisine.com/wp-content/uploads/2019/02/Online-Classes-768x267.jpg 768w" sizes="(max-width: 850px) 100vw, 850px" /></a><span class="button-container "><span class="btn-wrapper"><a href="http://culinaryschool.thehealingcuisine.com" title="Browse Classes." class="thc_btn-blue thc_btn-normal thc_btn">Browse Classes.</a></span></span></p>
<img src="https://www.thehealingcuisine.com/wp-content/uploads/2018/10/THC09_Blueberry-Pie.png" alt="" class="thc_plates is-hidden-tablet thc_plates_left plate_3" />
<p>&nbsp;</p>
<p style="text-align: center;"><span class="thc_text-green thc_text-regular">My intention is to consciously meet you where you are and help you simplify.</span></p>
<p>&nbsp;</p>
<p style="text-align: center;">How do you know what foods to choose and what to avoid?</p>
<p style="text-align: center;">Where can we integrate more plants into your current lifestyle?</p>
<p style="text-align: center;">How do you prepare healthy foods that taste good to everyone?</p>
<p style="text-align: center;"><span class="thc_text-green thc_text-regular">Are you ready to transform your relationship with food?</span></p>
<p style="text-align: center;"><span class="button-container "><span class="btn-wrapper"><a href="/services" title="Learn more." class="thc_btn-green thc_btn-normal thc_btn">Learn more.</a></span></span><img src="https://www.thehealingcuisine.com/wp-content/uploads/2018/10/THC16_Salad-2.png" alt="" class="thc_plates is-hidden-mobile thc_plates_left plate_2" /></p>
<div class="is-hidden-mobile">
<img src="https://www.thehealingcuisine.com/wp-content/uploads/2018/10/THC09_Blueberry-Pie.png" alt="" class="thc_plates is-hidden-mobile thc_plates_right plate_3" /><img decoding="async" class="alignnone wp-image-119 size-full" src="https://www.thehealingcuisine.com/wp-content/uploads/2018/10/Mask-Group-34@2x.png" alt="" width="1384" height="847" srcset="https://www.thehealingcuisine.com/wp-content/uploads/2018/10/Mask-Group-34@2x.png 1384w, https://www.thehealingcuisine.com/wp-content/uploads/2018/10/Mask-Group-34@2x-300x184.png 300w, https://www.thehealingcuisine.com/wp-content/uploads/2018/10/Mask-Group-34@2x-768x470.png 768w, https://www.thehealingcuisine.com/wp-content/uploads/2018/10/Mask-Group-34@2x-1024x627.png 1024w" sizes="(max-width: 1384px) 100vw, 1384px" />
<h3></h3>
<h3 style="text-align: center;">Introducing <span class="thc_text-blue thc_text-cursive ">Chef Jo</span></h3>
</div>
<div class="services-box is-hidden-tablet">
<h3 style="text-align: left;">         Introducing<br />
<span class="thc_text-blue thc_text-cursive ">      Chef Jo</span></h3>
<img src="https://www.thehealingcuisine.com/wp-content/uploads/2018/10/THC24_Acai-Bowl-3.png" alt="" class="thc_plates is-hidden-tablet thc_plates_right plate_4" />
<img decoding="async" class="aligncenter wp-image-119 size-large" src="https://www.thehealingcuisine.com/wp-content/uploads/2018/10/Mask-Group-34@2x-1024x627.png" alt="" width="1024" height="627" srcset="https://www.thehealingcuisine.com/wp-content/uploads/2018/10/Mask-Group-34@2x-1024x627.png 1024w, https://www.thehealingcuisine.com/wp-content/uploads/2018/10/Mask-Group-34@2x-300x184.png 300w, https://www.thehealingcuisine.com/wp-content/uploads/2018/10/Mask-Group-34@2x-768x470.png 768w, https://www.thehealingcuisine.com/wp-content/uploads/2018/10/Mask-Group-34@2x.png 1384w" sizes="(max-width: 1024px) 100vw, 1024px" />
</div>
<img src="https://www.thehealingcuisine.com/wp-content/uploads/2018/10/THC24_Acai-Bowl-3.png" alt="" class="thc_plates is-hidden-mobile thc_plates_left plate_4" />
<p>Hi, I&#8217;m Joanne Gerrard Young, but you can call me Chef Jo. Thanks for dropping in.</p>
<p style="text-align: center;">We all have our personal journey with food.</p>
<p style="text-align: left;"><span class="thc_text-blue thc_text-regular">I believe each of us can connect to our higher selves when we feed ourselves healing living foods.</span></p>
<p>We are all children of Mother Earth. We all cope with the same issues and undergo similar struggles.</p>
<p style="text-align: center;"><span class="thc_text-blue thc_text-regular">You are not alone. You are worthy.</span></p>
<p>My food journey isn&#8217;t perfect. By accepting my imperfections, I&#8217;ve found so much more joy in my life. As a plant-based chef and health educator, my passion is to make eating healthy delicious food uncomplicated. I&#8217;ve seen this inspire change in my students and my clients live&#8217;s creating clarity, balance, happiness, and trust in their own choices.</p>
<p style="text-align: center;"><span class="thc_text-blue thc_text-regular">Are you ready to feed your light body and elevate your consciousness?</span></p>
<p style="text-align: center;">Learn more about me.</p>
<p style="text-align: center;"><span class="button-container multi-menu"><span class="btn-wrapper"><a href="/about" title="Learn more about me." class="thc_btn-blue thc_btn-large thc_btn">Learn more about me.</a></span><span class="btn-wrapper"><a href="/services" title="See all my services." class="thc_btn-blue thc_btn-large thc_btn">See all my services.</a></span></span></p>
<p style="text-align: center;">In addition to being a food alchemist, inspired by nature, Jo is fascinated with resonance science and quantum mechanics.</p>
<p style="text-align: center;">At Cura Onda Jo combines thirty years experience in electrical alkaline plant based healing and culinary medicine with four years experience in bioresonance technologies to create a restorative biodynamic healing practice.</p>
<p style="text-align: center;">Learn more about Cura Onda at Medicina Holistica in Santa Teresa, Costa Rica.</p>
<p style="text-align: center;"><span class="button-container "><span class="btn-wrapper"><a href="https://www.medicinaholistica.org" title="Medicina Holistica" class="thc_btn-blue thc_btn-large thc_btn">Medicina Holistica</a></span></span></p>
<h3 id="testimonial" style="text-align: center; font-size: 40px; margin-top: 50px; margin-bottom: 50px;">Sharing the <span class="thc_text-green thc_text-cursive ">love</span>.</h3>
<p>I love our Healing Cuisine tribe. I am deeply grateful for the wonderful people who have been called to me on my journey and for sharing the incredible privilege of positively impacting each other&#8217;s lives has been an enormous gift. You know who you are.</p>
<p>Here are a few examples of some of our great experiences together at The Healing Cuisine over the years.</p>
<img src="https://www.thehealingcuisine.com/wp-content/uploads/2018/10/THC12_Veggie-Wraps-2.png" alt="" class="thc_plates is-hidden-mobile thc_plates_right plate_5" />
<div role="complementary" class="simple quotes no-fouc quote-slider">
  <blockquote class="quote-card blue-card">
    <p>
    “My wife and I have spent years dealing with the challenges of raising two children with severe food allergies. We have to be on constant guard, monitoring everything they put into their mouths. Joanne was a godsend. We would turn our child’s food care over to Joanne and know that she was going to create not just allergy safe dishes for them, but beautiful meals that would delight them. Breakfast, lunch, dinner, and even dessert she would deliver new surprises that our children loved. Our youngest still talks about her key lime pie as the best he has ever had!”    </p>
    <cite>
      <span class="q-name">Bryan T</span>
      <span class="q-loc">Father of 3</span>      
      </cite>
  
  </blockquote>


  
  <blockquote class="quote-card blue-card">
    <p>
    “Joanne is in a word: incredible! There is nothing she can't do or make. She has cooked for my family everything from small family dinners to elaborate parties with vegan-carrot-cakes in the shape-of -a-pony! Even when our children were younger and weren't interested in the spicy curries or raw pizza my husband and I craved, Joanne would make kid-friendly dishes that my husband and I would devour.

We praised her talents and skill at producing such food with such limited resources and became fast friends and devoted customers.”    </p>
    <cite>
      <span class="q-name">Amanda</span>
      <span class="q-loc">Journalist, NYC</span>      
      </cite>
  
  </blockquote>


  
  <blockquote class="quote-card blue-card">
    <p>
    “Her high standards and enthusiasm for healthy living are evident in all that she does. We found her to be reliable, thoughtful in her work, and flexible as our needs changed. During her time with our family Joanne focused on menus which would promote overall health and wellbeing, taking into consideration our specific nutritional goals. 

Most remarkably, my three young children, loved everything she prepared. She went above and beyond, even creating healthy candy bars and ice cream. Her time with us proved invaluable. Joanne is simply wonderful to work with. She would be an asset to any family or organization she works with in the future and I highly recommend her.”
    </p>
    <cite>
      <span class="q-name">Amandine Freidheim</span>
      <span class="q-loc">NYC</span>      
      </cite>
  
  </blockquote>


  
  <blockquote class="quote-card blue-card">
    <p>
    “It is my pleasure to recommend Joanne Gerrard Young who worked as our family’s private chef in Costa Rica - we loved her cooking and healthy meal planning so much that we brought her to New York to devise meal plans and healthy alternatives for our three children.

Joanne is a remarkable chef and has a talent for creating delicious and healthy menus for the entire family. She is an exceptionally creative person and we were constantly surprised and delighted by her ability to turn any meal plan and food combination into a delicious feast.”    </p>
    <cite>
      <span class="q-name">Transformative Family Plan Client</span>
      <span class="q-loc"></span>      
      </cite>
  
  </blockquote>


  
  <blockquote class="quote-card blue-card">
    <p>
    “It is a pleasure cooking in the kitchen with Jo. I just love listening to her passion and knowledge about food, nutrition and supplementation. And did I mention how delicious her food is? Jo is a true-blue, humble, chef that exudes beauty from in inside out.”    </p>
    <cite>
      <span class="q-name">Andrea Louden</span>
      <span class="q-loc">CNP</span>      
      </cite>
  
  </blockquote>


  
  <blockquote class="quote-card blue-card">
    <p>
    “Joanne is a star in the kitchen. She combines her extensive health and culinary knowledge to make food magic! That means you don't have to compromise on deliciousness when you are eating healthy. Chef to the stars, health expert and media personality. As a TV producer, Broadcast Executive and foodie - I recognize talent when I see it.  Joanne is a triple threat! Her energy is beautiful! It's no wonder the food she creates is healing and delicious!”    </p>
    <cite>
      <span class="q-name">Michelle Kosoy</span>
      <span class="q-loc">Producer</span>      
      </cite>
  
  </blockquote>


  
  <blockquote class="quote-card blue-card">
    <p>
    “LOVE Joanne!! She has such an amazing energy and is a wealth of knowledge. She kept it light and fun with so much delicious food!”
    </p>
    <cite>
      <span class="q-name">Julia Murray</span>
      <span class="q-loc">Olympic Athlete, Ski Racer</span>      
      </cite>
  
  </blockquote>


  
  <blockquote class="quote-card blue-card">
    <p>
    “Joanne’s skills reach far beyond food preparation and nutrition. After following and aspiring to learn from her, I had the pleasure of attending one of her famous Raw Healing Certifications. In her presence I quickly realized that she is so much more than a Chef. She truly lives a holistic, happy and energetic lifestyle which she passionately guides her clients and students to learn for themselves. She warmly and openly shares many years of experience through her instruction.

“I have since participated in several of her courses and I learn completely new information and valuable technique each time. Jo is incredibly gifted and blessed with the talent of truly healing through real and simple foods. She is now a mentor of mine and I will continue to follow her guidance as a holistic healer as well as a Chef.

I highly recommend working with Joanne whether it is for your own personal health journey, your business or to attend one of her courses.”    </p>
    <cite>
      <span class="q-name">Yvette Taylor</span>
      <span class="q-loc">Professional Wellness Chef, Queen of the Pantry, Inc.</span>      
      </cite>
  
  </blockquote>


  
  <blockquote class="quote-card blue-card">
    <p>
    “They say when someone opens their kitchen to you, you become family and we couldn't find that to be any more true then with Joanne. The living foods classes were exceptional! Her knowledge and passion really shines through, you can tell, without a doubt, she is in her element and inspires you to be in yours. She helped us see food in a different way and drove home how simple it was to create tasty and satisfying meals that left you feeling enriched and energized.”
    </p>
    <cite>
      <span class="q-name">François St Gerlais</span>
      <span class="q-loc">Leading advisor at TACT</span>      
      </cite>
  
  </blockquote>


  
  <blockquote class="quote-card blue-card">
    <p>
    “Inspiring, invigorating, fun, game changer! Joanne is passionate about really, really, really good food. I did two classes: (1) Gluten-free/Dairy-free, and (2) Living Food Made Easy and left both days feeling inspired and ready to head home to try out my new tricks. Two weeks later, my kids love the spiralizer and my husband loves the Vitamix. Nothing is going to waste in our home garden this year, thanks to Joanne!”
    </p>
    <cite>
      <span class="q-name">Fran Free</span>
      <span class="q-loc">Entrepreneur, founder of Oh Baby!</span>      
      </cite>
  
  </blockquote>


  
  <blockquote class="quote-card blue-card">
    <p>
    “A Wonderful Tropical Cooking Class! The cooking class was what actually brought our family to beautiful Santa Teresa in the first place, having read about it in Vogue. April conducted our fun-filled class which was a wonderful introduction to fresh, healthy, home-made food and has already inspired us to try our new "tricks" at home. Wish we could take classes all the time but unfortunately Germany is a bit too far! Glenda kindly sent us the recipes the very next day so we are ready to go back home. An experience we will never forget.”
    </p>
    <cite>
      <span class="q-name">Annette Boehl</span>
      <span class="q-loc">Global HR Executive, Germany</span>      
      </cite>
  
  </blockquote>


  
  <blockquote class="quote-card blue-card">
    <p>
    Since returning to New York, I've used your nutritional tips and totally converted to the raw food diet. I have more energy, my skin looks amazing, and the back pain I used to suffer from has completely vanished. Your workshop inspired me to change my lifestyle, and I am forever grateful!”    </p>
    <cite>
      <span class="q-name">Angel Chang</span>
      <span class="q-loc">Fashion Designer NYC</span>      
      </cite>
  
  </blockquote>


  
  <blockquote class="quote-card blue-card">
    <p>
    "I have been 'raw fooding' it this week. You are just what I needed to get me going again and I thank you for my health. I can’t wait to make your eggless quiche again, the guys loved it! I've made a detox soup, two different tomato sauces one over zucchini noodles (sweet red sauce) and another over sweet potato noodles (spicy green sauce) with dehydrated walnut meatballs. My son calls it spaghetti and nut balls. I love the cucumber pineapple soup, My husband took a big batch to work for everyone, and it’s so refreshing. Looking forward to more inspiration. Thank you, thank you!!"     </p>
    <cite>
      <span class="q-name">Silvia Marion</span>
      <span class="q-loc">Mother of two, Oakville ON</span>      
      </cite>
  
  </blockquote>


  
  <blockquote class="quote-card blue-card">
    <p>
    "I was lucky enough to participate in Joanne's five day juice cleanse as well as her raw food workshop. The juice cleanse was incredible and everything that Joanne prepared was delicious.  I was always excited to find out what kind of juice was next.  At the end of the day I was always full and totally satisfied.  When the cleanse got difficult towards the end, Joanne provided amazing support. By the last day I was feeling as good as I have felt in years. The raw food workshop was excellent as Joanne shared many raw food techniques and recipes that helped me to keep up with what I had learned during my cleanse. Both the cleanse and the workshop completely changed my approach to the way I eat and prepare food and I have been healthier since incorporating everything Joanne has taught me into my daily lifestyle...and I am forever grateful!"    </p>
    <cite>
      <span class="q-name">Jennifer Graeffe</span>
      <span class="q-loc">Urban Planner, New York</span>      
      </cite>
  
  </blockquote>


  
  <blockquote class="quote-card blue-card">
    <p>
    “First off, I must express what an intelligent, encouraging and supportive person Chef Joanne is. She has a spirit of light, respects mother earth and has patience for all people who inhabit it. What I gained most from taking her Raw Certification Certificate program is that we not only were taught some of the most amazing raw food recipes I've ever tried, I developed an extended understanding of health. Her classes were so fun, we were laughing and eating and learning. Beginners to Experts all came away with an understanding of health that was appropriate for them.

I must've taken 15 pages of notes and they include awesome recipes, healing modalities, books to read, naturopathic philosophies. Chef Joanne understands the information out there and is impossibly patient, answering any questions you may have. I am so grateful to have the opportunity to take advantage of her wealth of knowledge online and across the world.”
    </p>
    <cite>
      <span class="q-name">Annie Staheli</span>
      <span class="q-loc">Private Plant-Focused Chef</span>      
      </cite>
  
  </blockquote>


  
  <blockquote class="quote-card blue-card">
    <p>
    "A divine experience! Delicious, healthful creations. Joanne uses fresh, real food. The Healing Cuisine enlivens your soul. In beautiful Costa Rica I did refreshing, renewing cleanses. Cleanses resulted in renewed energy, peace of mind and a fresh feeling! Additionally Joanne's cooking classes are delightfully decadent and impressive! Definitely take a cooking class with Joanne. Highly recommended for ALL food lovers! I will take another class with The Healing Cuisine as soon as I can."    </p>
    <cite>
      <span class="q-name">Theresa Longo</span>
      <span class="q-loc">Actor/Model</span>      
      </cite>
  
  </blockquote>


  
  <blockquote class="quote-card blue-card">
    <p>
    “If I had to sum her up, I would consider Joanne a nutritionist who prepares Michelin rated raw food! She is professional, intelligent and loving. If you know Chef Joanne, she has touched your life in a way that your heart and mind will experience a bespoke health encounter. I wouldn't go as far to call very few people "the real deal" and she is by far, one of them.”    </p>
    <cite>
      <span class="q-name">Annie Staheli</span>
      <span class="q-loc">Private Plant-Focused Chef</span>      
      </cite>
  
  </blockquote>


  
  <blockquote class="quote-card blue-card">
    <p>
    "Chef Jo took our restaurant to the next level. Despite an already locally sourced delicious menu and an elevated environment we knew that our menu was lacking in some core items that could fulfill the now growing market for allergen free plant centric foods. Chef Jo did an initial review of our market, current menu options and operations which provided a strong understanding of our challenges and a clear pathway to resolve them.  Chef Jo helped to evolve our menu to better serve our core guests who are healthy active individuals. Her chef inspired, elevated yet approachable food and beverage offerings were creative and have become the favourites on our menu. I cannot say enough about Joanne’s enthusiasm, professionalism and commitment."    </p>
    <cite>
      <span class="q-name">Margreit Zwart</span>
      <span class="q-loc">Zwart Cafe, Santa Teresa, Costa Rica</span>      
      </cite>
  
  </blockquote>


  
  <blockquote class="quote-card blue-card">
    <p>
    “Jo’s 5 day detox we like heaven to my body. Never felt so revitalized and full of energy after the program. She is an incredible chef and one of the reasons I fell in love with Santa Teresa, Costa Rica. Her passion for food and her extraordinary care to create the most nutritious meals left me craving for more and never was I disappointed."
    </p>
    <cite>
      <span class="q-name">Alina Ilie</span>
      <span class="q-loc">Model, NYC/LA</span>      
      </cite>
  
  </blockquote>


  
  <blockquote class="quote-card blue-card">
    <p>
    “I am writing to tell anyone who will listen about my experience with Joanne Gerrard and the Healing Cuisine. I have been interested in and persistently, pursuing news about the newest discoveries in wellness for over 15 years, I have also been experimenting with my diet for as long to see what works for me. I can honestly say that The Healing Cuisine's juice fast cleanse far surpasses any other I have ever done! I have never had such incredible releases in on any other cleanse. And finally, I think Joanne is one of the most caring, nurturing people I have ever come across and this coupled with her extensive knowledge of food as medicine makes what she offers unbeatable.”    </p>
    <cite>
      <span class="q-name">Alice Kabukuru</span>
      <span class="q-loc">Supermodel, NYC </span>      
      </cite>
  
  </blockquote>


  
  <blockquote class="quote-card blue-card">
    <p>
    "Thank you for a wonderful week of juices and learning. We are all well and continue to talk about the cleanse week as life changing. My PET CT last month showed that I am completely Cancer free!! Yahoo!!"
    </p>
    <cite>
      <span class="q-name">Louise Davies</span>
      <span class="q-loc">Artist, Canada</span>      
      </cite>
  
  </blockquote>


  
  <blockquote class="quote-card blue-card">
    <p>
    "Every time I go to Costa Rica I do a cleanse with Joanne! I feel amazing and light and everyone notices a glow in my skin. Joanne paces it so well that you never feel hungry. When you come off it, your whole attitude to food changes. You want healthy and live food in your system. Thanks Joanne!"    </p>
    <cite>
      <span class="q-name">Nadia Narain</span>
      <span class="q-loc">Yogi, UK</span>      
      </cite>
  
  </blockquote>


  
  <blockquote class="quote-card blue-card">
    <p>
     “Although I have eaten raw food and have completed cleanse programs before, I was a little apprehensive to undertake a juice fast. I had heard great things about The Healing Cuisine and their programs and after receiving our first raw breakfast I was convinced that cleansing with Joanne’s raw food could be a delight in itself. I quickly realized how it helped me to define and refine my body while meeting all of my nutritional needs. The mental clarity, balance and definition I achieved is incomparable. I would highly recommend The Healing Cuisine cleanse programs.”
    </p>
    <cite>
      <span class="q-name">Julia Stegner</span>
      <span class="q-loc">Victoria's Secret Model, NYC, New York</span>      
      </cite>
  
  </blockquote>


  
  <blockquote class="quote-card blue-card">
    <p>
    “Joanne catered our wedding in Costa Rica. She did an amazing job and the food was delicious. It was all fresh and beautifully presented and there wasn't one person in the party that didn't rave about the food. Along with the main course she designed a mouth watering dessert bar.  Joanne was so personable and truly made the celebration one to remember.”     </p>
    <cite>
      <span class="q-name">Chad & Janee</span>
      <span class="q-loc">Salt Lake City, Utah</span>      
      </cite>
  
  </blockquote>


  
  <blockquote class="quote-card blue-card">
    <p>
    “We had the absolute honor and pleasure of hiring Joanne as our private chef during our beach house stay in Santa Teresa. We are picky New Yorkers who are all super healthy eaters and I, myself, have a lot of dietary restrictions. What happened when Joanne arrived for the first meal during our stay absolutely blew my mind. Joanne is a lovely person with fantastic positive energy surround her. The first meal she prepared in our home as well as the following 10 meals were some of the most delicious meals I have ever eaten.

Each meal, Joanne prepared with the utmost quality and care. Her quality of dishes and her actual presentation of the table and of each plate was truly top tier. We were a group of 6 and all of us have dined in the best restaurants in the world. I'd say Joanne's food was on par with or even surpassing some of those fine dining restaurants.

I literally cannot say enough about her cooking and presentation. It was exceptional.     </p>
    <cite>
      <span class="q-name">Meg Blundelf</span>
      <span class="q-loc">CEOMother, New York City</span>      
      </cite>
  
  </blockquote>


  
  <blockquote class="quote-card blue-card">
    <p>
    "Food for the Soul! This was such a fantastic and spiritual experience...I was not prepared for how I would feel. Each day brought tasty juices and raw foods, all of which were explained in depth by Joanne on how they benefit the body. Eating healthy is one thing, but when you're eating with the right intentions and of foods made with love it makes a world of difference. Also, the raw pizza and pancakes are stuck in my mind forever, delicious!! Much love and gratitude for Joanne"    </p>
    <cite>
      <span class="q-name">Jules Francis</span>
      <span class="q-loc">Holistic Health Coach</span>      
      </cite>
  
  </blockquote>


  
  <blockquote class="quote-card blue-card">
    <p>
    “This truly was one of the best meals we have had. Throughout the meal Joanne was attentive, kind, and very funny - but what really struck me was the amount of care Joanne put into the meal. Weeks prior to the meal Joanne was communicating with me back and forth about our taste preferences, allergies, favorite foods, etc. She really went the extra step to make sure the dinner was up to our expectations. She didn't just cook us a fabulous meal, but she made an entire experience out of eating dinner. You do not want to miss out on an opportunity to eat with Joanne.”    </p>
    <cite>
      <span class="q-name">Clare Richardson Barlow</span>
      <span class="q-loc">Washington, DC</span>      
      </cite>
  
  </blockquote>


  
  <blockquote class="quote-card blue-card">
    <p>
    Joanne is an amazing person as well a personal chef. Her culinary skills are so unreal. We had hired her for 9 days to stock our fridge full of amazing homemade goodies and it was well worth it. Later I found myself on a secluded beach for a surprise sunset dinner cooked and served by Joanne and her husband. The experience was out of this world. My couldn't have hired a better chef to share this surprise experience with. 

Joanne’s skills should be known throughout the culinary world for her creativity, passion, choice of ingredients, commitment to quality and your customer focus. It was truly an amazing experience.
    </p>
    <cite>
      <span class="q-name">Jason Rogowski</span>
      <span class="q-loc">New York City</span>      
      </cite>
  
  </blockquote>


  
  <blockquote class="quote-card blue-card">
    <p>
    “Jo is an amazingly talented, knowledgeable and conscientious chef and it translates into her delicious food. She has a wide range of cuisine with an uncanny ability to make these foods accessible and delicious to even the most picky or meat-loving of eaters. We generally request vegetarian menus (her homemade dressings and sauces are divine); however, Jo has prepared everything for a full traditional Thanksgiving dinner. 

She is professional, hard-working and not afraid of experimenting with new requests. She is a patient teacher and has a natural gift in conveying information about food and nutrition to her clients. Anyone would be lucky to have her in their kitchen or their home.“    </p>
    <cite>
      <span class="q-name">Mei Mei Hu</span>
      <span class="q-loc">Director & CEO</span>      
      </cite>
  
  </blockquote>


  
  <blockquote class="quote-card blue-card">
    <p>
    “I am so inspired and excited about raw food thanks to Joanne Gerrard Young. I now know raw food is not just for the hippies and extremist and is a delicious, energizing way to enjoy the true essence of food. Try it, it is amazing! PS: I still love bacon :-)"
    </p>
    <cite>
      <span class="q-name">Victoria Ross</span>
      <span class="q-loc">Surfer/Snowboarder/Marketing Guru, Australia</span>      
      </cite>
  
  </blockquote>


  
  <blockquote class="quote-card blue-card">
    <p>
    ”Being on a retreat with Joanne is a treat for your whole being. She has a unique gift in her seemingly intuitive comprehension of how to combine ingredients to make food tasty, nutritious and beautiful. Not one single time during my three-day juice cleanse did I feel hunger and transitioning back to eating was smooth thanks to Joanne’s care. I wish everyone in this world could experience what I did. The warm, loving and supportive environment made me step out of my shell to become the woman that I am. It was a true life changing experience. In so many aspects!”
    </p>
    <cite>
      <span class="q-name">Emma Inganäs</span>
      <span class="q-loc">Business Owner, Author</span>      
      </cite>
  
  </blockquote>


  
  <blockquote class="quote-card blue-card">
    <p>
    “Joanne speaks to the needs of the world population. I have spent over half a century, advocating, teaching and innovating healthy lifestyles. To find an individual like Joanne who has in simple common language communicates as a motivational leader…the ways of joy, energy, beauty, harmony, truth, sustainability, happiness, health and holiness.“    </p>
    <cite>
      <span class="q-name">Viktoras Kulvinskas</span>
      <span class="q-loc">Author, Mentor, Co-Founder of The Hippocrates Health Institute</span>      
      </cite>
  
  </blockquote>


  
  <blockquote class="quote-card blue-card">
    <p>
     “Joanne was my savior while I was in Costa Rica! I was on a very strict cleanse and she met all my food requirements while creating the yummiest tasting dishes. I felt so healthy and alive eating her meals. Joanne is also so informative when it comes to health. She is definitely on a path to healing through food and her perfect preparation of her dishes. I highly recommend her to anyone!!”    </p>
    <cite>
      <span class="q-name">Brittany Daniel</span>
      <span class="q-loc">Actress, Hollywood CA</span>      
      </cite>
  
  </blockquote>


  
  <blockquote class="quote-card blue-card">
    <p>
    Joanne makes plant-based foods rich and flavorful
— especially her raw desserts! Most Importantly is
that her food is always made with love and 
consciousness. We've really enjoyed having her in 
our home over the years!    </p>
    <cite>
      <span class="q-name">Tom Brady</span>
      <span class="q-loc">6X SUPERBOWL CHAMPION</span>      
      </cite>
  
  </blockquote>


  
  <blockquote class="quote-card blue-card">
    <p>
    Eating Joanne's healing food reminds me of our connection to our beautiful planet. Every meal a reflection of love and vitality, is better than the one before. Joanne's food is an extension of her... pure, passionate, and connected.     </p>
    <cite>
      <span class="q-name">Gisele Bündchen</span>
      <span class="q-loc">Supermodel + Philanthropist</span>      
      </cite>
  
  </blockquote>


  </div> 
<p>&nbsp;</p>
<p style="text-align: center;">See my reviews on Tripadvisor here!</p>
<p style="text-align: center;"><span class="button-container "><span class="btn-wrapper"><a href="https://www.tripadvisor.com/Attraction_Review-g635538-d3644279-Reviews-The_Healing_Cuisine-Santa_Teresa_Province_of_Puntarenas.html" title="Tripadvisor" class="thc_btn-blue thc_btn-normal thc_btn">Tripadvisor</a></span></span></p>
<h3 style="text-align: center; margin-top: 50px;">Let&#8217;s have some <span class="thc_text-wine thc_text-cursive ">fun</span>.</h3>
<img src="https://www.thehealingcuisine.com/wp-content/uploads/2018/10/THC12_Veggie-Wraps-2.png" alt="" class="thc_plates is-hidden-tablet thc_plates_left plate_5" />
<p style="text-align: center;">I love what we do and can&#8217;t wait to get in the kitchen with you.</p>
<p style="text-align: center;"><span class="button-container "><span class="btn-wrapper"><a href="/contact" title="Contact me." class="thc_btn-wine thc_btn-normal thc_btn">Contact me.</a></span></span></p>
<p><iframe loading="lazy" src="https://koalendar.com/e/the-healing-cuisine-chef-jo?embed=true" width="100%" height="800px" frameborder="0"></iframe><br />
<div id="sb_instagram" class="sbi sbi_mob_col_auto sbi_col_2" style="width:100%; " data-id="430340716" data-num="0" data-res="auto" data-cols="2" data-options='{&quot;showcaption&quot;: &quot;&quot;, &quot;captionlength&quot;: &quot;50&quot;,&quot;feedID&quot;: &quot;430340716&quot;, &quot;captioncolor&quot;: &quot;&quot;,&quot;mid&quot;: &quot;M2E4MWE5Zg==&quot;, &quot;captionsize&quot;: &quot;13&quot;, &quot;showlikes&quot;: &quot;&quot;, &quot;likescolor&quot;: &quot;&quot;, &quot;likessize&quot;: &quot;13&quot;, &quot;sortby&quot;: &quot;none&quot;, &quot;hashtag&quot;: &quot;thehealingcuisine&quot;, &quot;type&quot;: &quot;user&quot;, &quot;hovercolor&quot;: &quot;0,0,0&quot;, &quot;hovertextcolor&quot;: &quot;255,255,255&quot;, &quot;hoverdisplay&quot;: &quot;&quot;, &quot;hovereffect&quot;: &quot;&quot;, &quot;headercolor&quot;: &quot;&quot;, &quot;headerprimarycolor&quot;: &quot;517fa4&quot;, &quot;headersecondarycolor&quot;: &quot;eeeeee&quot;, &quot;disablelightbox&quot;: &quot;false&quot;, &quot;captionlinks&quot;: &quot;false&quot;, &quot;disablecache&quot;: &quot;false&quot;, &quot;location&quot;: &quot;&quot;, &quot;coordinates&quot;: &quot;&quot;, &quot;single&quot;: &quot;&quot;,&quot;callback&quot;: &quot;ZGU3OTFhM2UxNDNkN.DQzNWIyNzFkYzkxN2FhZDExNTA=&quot;, &quot;nummobile&quot;: &quot;4&quot;, &quot;colsmobile&quot;: &quot;auto&quot;,  &quot;lightboxcomments&quot;: &quot;true&quot;,&quot;numcomments&quot;: &quot;20&quot;,&quot;maxrequests&quot;: &quot;5&quot;, &quot;headerstyle&quot;: &quot;standard&quot;, &quot;showfollowers&quot;: &quot;true&quot;, &quot;showbio&quot;: &quot;true&quot;, &quot;carousel&quot;: &quot;[false, false, true, false, 5000, 1,true]&quot;, &quot;highlight&quot;: &quot;&quot;, &quot;imagepadding&quot;: &quot;0&quot;, &quot;imagepaddingunit&quot;: &quot;px&quot;, &quot;media&quot;: &quot;photos&quot;, &quot;showusers&quot;: &quot;thehealingcuisine&quot;, &quot;includewords&quot;: &quot;&quot;, &quot;excludewords&quot;: &quot;&quot;, &quot;sbiCacheExists&quot;: &quot;true&quot;, &quot;sbiHeaderCache&quot;: &quot;true&quot;, &quot;sbiWhiteList&quot;: &quot;&quot;, &quot;sbiWhiteListIds&quot;: &quot;&quot;}' data-sbi-lb-comments="true"><div class="sb_instagram_header sbi_feed_type_user" style="padding: 0px 0px; margin-bottom: 10px;"></div><div id="sbi_images" ><div class="sbi_loader"></div></div><div id="sbi_load" class="sbi_hidden" style="padding-top: 5px"><a class="sbi_load_btn" href="javascript:void(0);" style="display: none; "><span class="sbi_btn_text">Load More</span><div class="sbi_loader sbi_hidden"></div></a><div class="sbi_follow_btn"><a href="https://instagram.com/" style="" target="_blank"><i class="fa fab fa-instagram"></i>Follow on Instagram</a></div></div></div></p>
<h3 style="text-align: center;">Keep in touch.</h3>
<p style="text-align: center;">l would love to share what I&#8217;m cultivating with you. <img src="https://www.thehealingcuisine.com/wp-content/uploads/2018/10/THC11_Salad-1.png" alt="" class="thc_plates is-hidden-mobile thc_plates_left plate_6" />Sign up for my newsletter to be the first to receive news of my cookbooks, special events, classes, products, special offers and more!</p>
<p style="text-align: center;">   
<!-- Begin Mailchimp Signup Form -->
<div class="mc_embed_signup">
<form action="https://thehealingcuisine.us10.list-manage.com/subscribe/post?u=9f3bb23fab53f17202bed549a&amp;id=a4553aa8e9" method="post" class="mc-embedded-subscribe-form" name="mc-embedded-subscribe-form" class="validate" target="_blank" novalidate>
    <div class="mc_embed_signup_scroll">
  
  <div class="mc-field-group">
    <label >First Name </label>
    <input type="text" value="" name="NAME" class="" class="mce-NAME" placeholder="Name">
  </div>
  <div class="mc-field-group">
    <label >Email Address </label>
    <input type="email" value="" name="EMAIL" class="required email" class="mce-EMAIL" placeholder="Email">
  </div>
  <!-- 
  <div class="mc-field-group">
    <label for="mce-LNAME">Last Name </label>
    <input type="text" value="" name="LNAME" class="" id="mce-LNAME">
  </div>
  -->
  <div id="mce-responses" class="clear">
    <div class="response" id="mce-error-response" style="display:none"></div>
    <div class="response" id="mce-success-response" style="display:none"></div>
  </div>    <!-- real people should not fill this in and expect good things - do not remove this or risk form bot signups-->
    <div style="position: absolute; left: -5000px;" aria-hidden="true"><input type="text" name="b_9f3bb23fab53f17202bed549a_a4553aa8e9" tabindex="-1" value=""></div>
    <div class="clear"><input type="submit" value="Get It." name="subscribe" id="mc-embedded-subscribe" class="thc_btn thc_btn-gold "></div>
    </div>
</form>
</div>

<!--End mc_embed_signup-->   

  </p>
<p style="text-align: center;">&#8230;follow me and get inspired!</p>
<p style="text-align: center;">
<ul class="social_icons">
  

                                                    
                                                      
                                                      
                                                      
                                                      
                                                      
                          
            <li><a href="https://www.facebook.com/TheHealingCuisine/"><span class="icon is-small"><i class="fab fa-facebook-f"></i></span></a></li><li><a href="http://www.instagram.com/thehealingcuisine"><span class="icon is-small"><i class="fab fa-instagram"></i></span></a></li>          
</ul>



</p>


			</div><!-- .entry-content -->

						</div>
		</article><!-- #post-## -->
			</div><!-- #main -->
</div><!-- #primary -->


</section><!-- #content -->

<footer id="colophon" class="site-footer is-transparent">

          <div id="footer" class="clearfix flex">

	          	<div class="footer-inner clearfix flex">
		          			    <div class="footer-menu-left">
	        <ul>
								            	
	            	<li><a href="https://www.thehealingcuisine.com/terms-conditions/" title="Terms & Conditions" class="thc_a-grey">Terms & Conditions</a></li>

					
					
				
					</ul>
				</div>
				<div class="footer-logo-wrap"><a class="footer-logo" href="/" style="background-image: url('');"></a></div>
				<div class="footer-menu-right">
					<ul>
						            	
	            	<li><a href="https://www.thehealingcuisine.com/privacy-policy/" title="Privacy Policy" class="thc_a-grey">Privacy Policy</a></li>

					
					
							
	        </ul>
	    </div>

	    </div><!--end footer-inner-->


		
	</div>
	<div class="credits">
		<span class="credits-text">Site design by</span>
		<a href="mailto:danieljamescreative@gmail.com">
						</a>
	</div>
<a href="javascript:" id="return-to-top"><i class="fa fa-chevron-up" aria-hidden="true"></i></a>

</footer><!-- #colophon -->

<!-- Instagram Feed JS -->
<script type="text/javascript">
var sbiajaxurl = "https://www.thehealingcuisine.com/wp-admin/admin-ajax.php";
</script>
<div
				id="hustle-popup-id-1"
				class="hustle-ui hustle-popup hustle-palette--gray_slate hustle_module_id_1 module_id_1  "
				
			data-id="1"
			data-render-id="0"
			data-tracking="enabled"
			
				role="dialog"
				aria-modal="true"
				data-intro="rotateIn"
				data-outro="rotateOut"
				data-overlay-close="1"
				data-close-delay="false"
				
				style="opacity: 0;"
			><div class="hustle-popup-mask hustle-optin-mask" aria-hidden="true"></div><div class="hustle-popup-content"><div class="hustle-optin hustle-optin--default"><div class="hustle-success" data-close-delay="false" style="display: none;"><span class="hustle-icon-check" aria-hidden="true"></span><div class="hustle-success-content"></div></div><div class="hustle-layout"><div class="hustle-main-wrapper"><button class="hustle-button-icon hustle-button-close has-background">
			<span class="hustle-icon-close" aria-hidden="true"></span>
			<span class="hustle-screen-reader">Close this module</span>
		</button><div class="hustle-layout-body"><div class="hustle-layout-content hustle-layout-position--left"><div class="hustle-image hustle-image-fit--cover" aria-hidden="true"><img src="https://www.thehealingcuisine.com/wp-content/uploads/2019/12/Joanne-27-scaled.jpeg" alt="" class="hustle-image-position--lefttop" /></div><div class="hustle-content"><div class="hustle-content-wrap"><div class="hustle-group-title"><span class="hustle-title">I'd love to keep in touch.</span><span class="hustle-subtitle">Sign up for my monthly newsletter to stay fresh on everything happening at The Healing Cusine!</span></div></div></div></div><form class="hustle-layout-form" novalidate="novalidate"><div class="hustle-form hustle-form-inline"><div class="hustle-form-fields hustle-proximity-joined"><div class="hustle-field hustle-field-icon--static hustle-field-required"><label for="hustle-field-email-module-1" id="hustle-field-email-module-1-label" class="hustle-screen-reader">Your email</label><input id="hustle-field-email-module-1" type="email" class="hustle-input " name="email" value="" aria-labelledby="hustle-field-email-module-1-label" data-validate="1" /><span class="hustle-input-label" aria-hidden="true" style="flex-flow: row nowrap;"><span class="hustle-icon-email"></span><span>your@email.com</span></span></div><div class="hustle-field hustle-field-icon--static"><label for="hustle-field-NAME-module-1" id="hustle-field-NAME-module-1-label" class="hustle-screen-reader">First Name</label><input id="hustle-field-NAME-module-1" type="name" class="hustle-input " name="NAME" value="" aria-labelledby="hustle-field-NAME-module-1-label" data-validate="" /><span class="hustle-input-label" aria-hidden="true" style="flex-flow: row nowrap;"><span class="hustle-icon-name"></span><span>Your beautiful name.</span></span></div><button class="hustle-button hustle-button-submit " aria-live="polite" data-loading-text="Form is being submitted, please wait a bit."><span class="hustle-button-text">Get it.</span><span class="hustle-icon-loader hustle-loading-icon" aria-hidden="true"></span></button></div></div><input type="hidden" name="hustle_module_id" value="1"><input type="hidden" name="post_id" value="8"><label for="hustle-gdpr-module-1-0" class="hustle-checkbox hustle-gdpr "><input type="checkbox" name="gdpr" id="hustle-gdpr-module-1-0"  /><span aria-hidden="true"></span><span>By signing up for our newsletter, you agree with our <a href="https://www.thehealingcuisine.com/privacy-policy/" target="_blank">privacy policy</a>. We will never sell or give away any personal information to any other parties. We respect your privacy and are grateful to be in touch with you!</span></label><div class="hustle-error-message" style="display: none;" data-default-error="Please fill out all required fields."></div></form></div></div></div></div></div></div>			<script type="text/javascript">
				function revslider_showDoubleJqueryError(sliderID) {
					var errorMessage = "Revolution Slider Error: You have some jquery.js library include that comes after the revolution files js include.";
					errorMessage += "<br> This includes make eliminates the revolution slider libraries, and make it not work.";
					errorMessage += "<br><br> To fix it you can:<br>&nbsp;&nbsp;&nbsp; 1. In the Slider Settings -> Troubleshooting set option:  <strong><b>Put JS Includes To Body</b></strong> option to true.";
					errorMessage += "<br>&nbsp;&nbsp;&nbsp; 2. Find the double jquery.js include and remove it.";
					errorMessage = "<span style='font-size:16px;color:#BC0C06;'>" + errorMessage + "</span>";
						jQuery(sliderID).show().html(errorMessage);
				}
			</script>
			<link rel="stylesheet" href="https://www.thehealingcuisine.com/wp-content/plugins/wordpress-popup/assets/hustle-ui/css/hustle-icons.min.css?ver=7.8.4">
<link rel="stylesheet" href="https://www.thehealingcuisine.com/wp-content/plugins/wordpress-popup/assets/hustle-ui/css/hustle-global.min.css?ver=7.8.4">
<link rel="stylesheet" href="https://www.thehealingcuisine.com/wp-content/plugins/wordpress-popup/assets/hustle-ui/css/hustle-optin.min.css?ver=7.8.4">
<link rel="stylesheet" href="https://www.thehealingcuisine.com/wp-content/plugins/wordpress-popup/assets/hustle-ui/css/hustle-popup.min.css?ver=7.8.4">
<link rel="stylesheet" href="https://fonts.bunny.net/css?family=Open+Sans%3A700%2Cbold%2Cregular&#038;display=swap&#038;ver=1.0">
<script type="text/javascript" src="https://www.thehealingcuisine.com/wp-content/plugins/contact-form-7/includes/swv/js/index.js?ver=5.9.3" id="swv-js"></script>
<script type="text/javascript" id="contact-form-7-js-extra">
/* <![CDATA[ */
var wpcf7 = {"api":{"root":"https:\/\/www.thehealingcuisine.com\/wp-json\/","namespace":"contact-form-7\/v1"}};
/* ]]> */
</script>
<script type="text/javascript" src="https://www.thehealingcuisine.com/wp-content/plugins/contact-form-7/includes/js/index.js?ver=5.9.3" id="contact-form-7-js"></script>
<script type="text/javascript" id="hui_scripts-js-extra">
/* <![CDATA[ */
var hustleSettings = {"mobile_breakpoint":"782"};
/* ]]> */
</script>
<script type="text/javascript" src="https://www.thehealingcuisine.com/wp-content/plugins/wordpress-popup/assets/hustle-ui/js/hustle-ui.min.js?ver=7.8.4" id="hui_scripts-js"></script>
<script type="text/javascript" src="https://www.thehealingcuisine.com/wp-includes/js/underscore.min.js?ver=1.13.4" id="underscore-js"></script>
<script type="text/javascript" id="hustle_front-js-extra">
/* <![CDATA[ */
var Modules = [{"settings":{"auto_close_success_message":"0","triggers":{"on_time_delay":"11","on_time_unit":"seconds","on_scroll":"scrolled","on_scroll_page_percent":"20","on_scroll_css_selector":"","enable_on_click_element":"1","on_click_element":"","enable_on_click_shortcode":"1","on_exit_intent_per_session":"1","on_exit_intent_delayed_time":"5","on_exit_intent_delayed_unit":"seconds","on_adblock_delay":"0","on_adblock_delay_unit":"seconds","trigger":["time"],"on_time":"1","on_exit_intent":"true","on_exit_intent_delayed":"0","on_adblock":"false","on_adblock_delayed":"false","on_adblock_delayed_time":"5","on_adblock_delayed_unit":"seconds"},"animation_in":"rotateIn","animation_out":"rotateOut","after_close":"no_show_all","expiration":"60","expiration_unit":"days","after_optin_expiration":365,"after_optin_expiration_unit":"days","after_cta_expiration":365,"after_cta2_expiration":365,"after_cta_expiration_unit":"days","after_cta2_expiration_unit":"days","on_submit":"default","on_submit_delay":"5","on_submit_delay_unit":"seconds","close_cta":"0","close_cta_time":"0","close_cta_unit":"seconds","hide_after_cta":"keep_show","hide_after_cta2":"keep_show","hide_after_subscription":"keep_show","is_schedule":"0","schedule":{"not_schedule_start":"1","start_date":"03\/29\/2024","start_hour":"12","start_minute":"00","start_meridiem_offset":"am","not_schedule_end":"1","end_date":"04\/04\/2024","end_hour":"11","end_minute":"59","end_meridiem_offset":"pm","active_days":"all","week_days":[],"is_active_all_day":"1","day_start_hour":"00","day_start_minute":"00","day_start_meridiem_offset":"am","day_end_hour":"11","day_end_minute":"59","day_end_meridiem_offset":"pm","time_to_use":"server","custom_timezone":"UTC"},"allow_scroll_page":"0","close_on_background_click":"1","auto_hide":"0","auto_hide_unit":"seconds","auto_hide_time":"5","after_close_trigger":["click_close_icon"],"not_close_on_background_click":"false","on_time":"1"},"module_id":"1","blog_id":"1","module_name":"THC Newsletter","module_type":"popup","active":"1","module_mode":"optin"}];
var incOpt = {"conditional_tags":{"is_single":false,"is_singular":true,"is_tag":false,"is_category":false,"is_author":false,"is_date":false,"is_post_type_archive":false,"is_404":false,"is_front_page":true,"is_search":false},"is_admin":"","real_page_id":"8","thereferrer":"","actual_url":"www.thehealingcuisine.com\/","full_actual_url":"https:\/\/www.thehealingcuisine.com\/","native_share_enpoints":{"facebook":"https:\/\/www.facebook.com\/sharer\/sharer.php?u=https%3A%2F%2Fwww.thehealingcuisine.com","twitter":"https:\/\/twitter.com\/intent\/tweet?url=https%3A%2F%2Fwww.thehealingcuisine.com&text=Home","pinterest":"https:\/\/www.pinterest.com\/pin\/create\/button\/?url=https%3A%2F%2Fwww.thehealingcuisine.com","reddit":"https:\/\/www.reddit.com\/submit?url=https%3A%2F%2Fwww.thehealingcuisine.com","linkedin":"https:\/\/www.linkedin.com\/shareArticle?mini=true&url=https%3A%2F%2Fwww.thehealingcuisine.com","vkontakte":"https:\/\/vk.com\/share.php?url=https%3A%2F%2Fwww.thehealingcuisine.com","whatsapp":"https:\/\/api.whatsapp.com\/send?text=https%3A%2F%2Fwww.thehealingcuisine.com","email":"mailto:?subject=Home&body=https%3A%2F%2Fwww.thehealingcuisine.com"},"ajaxurl":"https:\/\/www.thehealingcuisine.com\/wp-admin\/admin-ajax.php","page_id":"8","page_slug":"","is_upfront":"","script_delay":"3000"};
/* ]]> */
</script>
<script type="text/javascript" src="https://www.thehealingcuisine.com/wp-content/plugins/wordpress-popup/assets/js/front.min.js?ver=7.8.4" id="hustle_front-js"></script>
<script type="text/javascript" src="https://www.thehealingcuisine.com/wp-content/themes/thc/frontend/js/navigation.js?ver=20151215" id="bulmapress-navigation-js"></script>
<script type="text/javascript" src="https://www.thehealingcuisine.com/wp-content/themes/thc/frontend/js/skip-link-focus-fix.js?ver=20151215" id="bulmapress-skip-link-focus-fix-js"></script>
<script type="text/javascript" src="https://cdn.jsdelivr.net/jquery.slick/1.5.0/slick.min.js?ver=6.4.3" id="slick-js"></script>
<script type="text/javascript" src="https://www.thehealingcuisine.com/wp-content/themes/thc/js/intersection-observer.js?ver=1541716078" id="observer-js-js"></script>
<script type="text/javascript" src="https://www.thehealingcuisine.com/wp-content/themes/thc/js/lozad.min.js?ver=1541716584" id="lozad-js-js"></script>
<script type="text/javascript" src="https://www.thehealingcuisine.com/wp-content/themes/thc/js/main.js?ver=1542386046" id="thc-js-js"></script>
<script type="text/javascript" id="sb_instagram_scripts-js-extra">
/* <![CDATA[ */
var sb_instagram_js_options = {"sb_instagram_at":"","sb_instagram_hide_photos":"","sb_instagram_block_users":"","highlight_ids":"","font_method":"svg","br_adjust":""};
var sbiTranslations = {"Share":"Share","DATE_FORMAT":"en","Jan":"Jan","Feb":"Feb","Mar":"Mar","Apr":"Apr","May":"May","Jun":"Jun","Jul":"Jul","Aug":"Aug","Sep":"Sep","Oct":"Oct","Nov":"Nov","Dec":"Dec"};
/* ]]> */
</script>
<script type="text/javascript" src="https://www.thehealingcuisine.com/wp-content/plugins/instagram-feed-pro/js/sb-instagram.js?ver=3.0.3" id="sb_instagram_scripts-js"></script>
<div style="text-align: center;"><a href="https://www.exactmetrics.com/?utm_source=verifiedBadge&utm_medium=verifiedBadge&utm_campaign=verifiedbyExactMetrics" target="_blank" rel="nofollow"><img style="display: inline-block" alt="Verified by ExactMetrics" title="Verified by ExactMetrics" src="https://www.thehealingcuisine.com/wp-content/plugins/google-analytics-dashboard-for-wp/assets/images/exactmetrics-badge-light.svg"/></a></div>
</body>
</html>
